Console Output

Skipping 67 KB.. Full Log
Get:263 http://deb.debian.org/debian stretch/main amd64 icu-devtools amd64 57.1-6+deb9u2 [178 kB]
Get:264 http://deb.debian.org/debian stretch/main amd64 libgomp1 amd64 6.3.0-18+deb9u1 [73.3 kB]
Get:265 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-stp 0.10.0 [8456 B]
Get:266 http://deb.debian.org/debian stretch/main amd64 libitm1 amd64 6.3.0-18+deb9u1 [27.3 kB]
Get:267 http://deb.debian.org/debian stretch/main amd64 libatomic1 amd64 6.3.0-18+deb9u1 [8966 B]
Get:268 http://deb.debian.org/debian stretch/main amd64 libasan3 amd64 6.3.0-18+deb9u1 [311 kB]
Get:269 http://deb.debian.org/debian stretch/main amd64 liblsan0 amd64 6.3.0-18+deb9u1 [115 kB]
Get:270 http://deb.debian.org/debian stretch/main amd64 libtsan0 amd64 6.3.0-18+deb9u1 [257 kB]
Get:271 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-stp-dbg 0.10.0 [12.9 kB]
Get:272 http://deb.debian.org/debian stretch/main amd64 libubsan0 amd64 6.3.0-18+deb9u1 [107 kB]
Get:273 http://deb.debian.org/debian stretch/main amd64 libcilkrts5 amd64 6.3.0-18+deb9u1 [40.5 kB]
Get:274 http://deb.debian.org/debian stretch/main amd64 libmpx2 amd64 6.3.0-18+deb9u1 [11.2 kB]
Get:275 http://deb.debian.org/debian stretch/main amd64 libquadmath0 amd64 6.3.0-18+deb9u1 [131 kB]
Get:276 http://deb.debian.org/debian stretch/main amd64 libgcc-6-dev amd64 6.3.0-18+deb9u1 [2296 kB]
Get:277 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-trx-uhd 0.4.0 [117 kB]
Get:278 http://deb.debian.org/debian stretch/main amd64 libstdc++-6-dev amd64 6.3.0-18+deb9u1 [1420 kB]
Get:279 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-trx 0.4.0 [8254 B]
Get:280 http://deb.debian.org/debian stretch/main amd64 libicu-dev amd64 57.1-6+deb9u2 [16.5 MB]
Get:281 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-trx-usrp1 0.4.0 [245 kB]
Get:282 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ simtrace2-firmware 0.5.1 [33.2 kB]
Get:283 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ simtrace2-utils 0.5.1 [17.9 kB]
Get:284 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libosmo-mgcp-client3 1.4.0 [21.2 kB]
Get:285 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ abisip-find 1.3.0 [41.1 kB]
Get:286 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ eclipse-titan-dbgsym 6.3.1-1 [3035 kB]
Get:287 http://deb.debian.org/debian stretch/main amd64 libxml2-dev amd64 2.9.4+dfsg1-2.2+deb9u2 [812 kB]
Get:288 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libasn1c0 0.9.31 [75.7 kB]
Get:289 http://deb.debian.org/debian stretch/main amd64 make amd64 4.1-9.1 [302 kB]
Get:290 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libasn1c-dbg 0.9.31 [233 kB]
Get:291 http://deb.debian.org/debian stretch/main amd64 libcc1-0 amd64 6.3.0-18+deb9u1 [30.6 kB]
Get:292 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libasn1c-dev 0.9.31 [108 kB]
Get:293 http://deb.debian.org/debian stretch/main amd64 gcc-6 amd64 6.3.0-18+deb9u1 [6900 kB]
Get:294 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libgtp-dbg 1.2.2 [60.3 kB]
Get:295 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libgtpnl-dbg 1.2.0 [19.8 kB]
Get:296 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ liblimesuite18.10-1-dbgsym 18.10.0-1 [2141 kB]
Get:297 http://deb.debian.org/debian stretch/main amd64 gcc amd64 4:6.3.0-4 [5196 B]
Get:298 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libosmo-abis-dbg 0.5.1 [130 kB]
Get:299 http://deb.debian.org/debian stretch/main amd64 fonts-dejavu-extra all 2.37-1 [1982 kB]
Get:300 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libosmo-legacy-mgcp0 1.4.0 [44.3 kB]
Get:301 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libosmo-legacy-mgcp-dev 1.4.0 [51.6 kB]
Get:302 http://deb.debian.org/debian stretch/main amd64 javascript-common all 11 [6120 B]
Get:303 http://deb.debian.org/debian stretch/main amd64 libauthen-sasl-perl all 2.1600-1 [50.8 kB]
Get:304 http://deb.debian.org/debian stretch/main amd64 libboost-atomic1.62.0 amd64 1.62.0+dfsg-4 [30.5 kB]
Get:305 http://deb.debian.org/debian stretch/main amd64 libboost-chrono1.62.0 amd64 1.62.0+dfsg-4 [36.0 kB]
Get:306 http://deb.debian.org/debian stretch/main amd64 libboost-date-time1.62.0 amd64 1.62.0+dfsg-4 [42.9 kB]
Get:307 http://deb.debian.org/debian stretch/main amd64 libboost-program-options1.62.0 amd64 1.62.0+dfsg-4 [159 kB]
Get:308 http://deb.debian.org/debian stretch/main amd64 libboost-regex1.62.0 amd64 1.62.0+dfsg-4 [288 kB]
Get:309 http://deb.debian.org/debian stretch/main amd64 libboost-serialization1.62.0 amd64 1.62.0+dfsg-4 [125 kB]
Get:310 http://deb.debian.org/debian stretch/main amd64 libboost-timer1.62.0 amd64 1.62.0+dfsg-4 [34.5 kB]
Get:311 http://deb.debian.org/debian stretch/main amd64 libboost-test1.62.0 amd64 1.62.0+dfsg-4 [254 kB]
Get:312 http://deb.debian.org/debian stretch/main amd64 libboost-thread1.62.0 amd64 1.62.0+dfsg-4 [71.5 kB]
Get:313 http://deb.debian.org/debian stretch/main amd64 libdbi1 amd64 0.9.0-4+deb9u1 [31.9 kB]
Get:314 http://deb.debian.org/debian stretch/main amd64 libdbd-sqlite3 amd64 0.9.0-5 [180 kB]
Get:315 http://deb.debian.org/debian stretch/main amd64 libdpkg-perl all 1.18.25 [1287 kB]
Get:316 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libosmo-legacy-mgcp0-dbgsym 1.4.0 [92.2 kB]
Get:317 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libosmo-mgcp-client-dev 1.4.0 [24.7 kB]
Get:318 http://deb.debian.org/debian stretch/main amd64 libdrm-amdgpu1 amd64 2.4.74-1 [26.4 kB]
Get:319 http://deb.debian.org/debian stretch/main amd64 libpciaccess0 amd64 0.13.4-1+b2 [50.0 kB]
Get:320 http://deb.debian.org/debian stretch/main amd64 libdrm-intel1 amd64 2.4.74-1 [68.7 kB]
Get:321 http://deb.debian.org/debian stretch/main amd64 libdrm-nouveau2 amd64 2.4.74-1 [25.1 kB]
Get:322 http://deb.debian.org/debian stretch/main amd64 libdrm-radeon1 amd64 2.4.74-1 [30.2 kB]
Get:323 http://deb.debian.org/debian stretch/main amd64 libfftw3-single3 amd64 3.3.5-3 [776 kB]
Get:324 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libosmo-mgcp-client3-dbgsym 1.4.0 [35.8 kB]
Get:325 http://deb.debian.org/debian stretch/main amd64 libipc-system-simple-perl all 1.25-3 [26.9 kB]
Get:326 http://deb.debian.org/debian stretch/main amd64 libfile-basedir-perl all 0.07-1 [17.5 kB]
Get:327 http://deb.debian.org/debian stretch/main amd64 libfile-desktopentry-perl all 0.22-1 [19.2 kB]
Get:328 http://deb.debian.org/debian stretch/main amd64 libfile-fcntllock-perl amd64 0.22-3+b2 [35.3 kB]
Get:329 http://deb.debian.org/debian stretch/main amd64 libfile-listing-perl all 6.04-1 [10.3 kB]
Get:330 http://deb.debian.org/debian stretch/main amd64 libfile-mimeinfo-perl all 0.27-1 [50.2 kB]
Get:331 http://deb.debian.org/debian stretch/main amd64 libfltk1.3 amd64 1.3.4-4 [550 kB]
Get:332 http://deb.debian.org/debian stretch/main amd64 libfltk-forms1.3 amd64 1.3.4-4 [46.1 kB]
Get:333 http://deb.debian.org/debian stretch/main amd64 libfltk-gl1.3 amd64 1.3.4-4 [70.7 kB]
Get:334 http://deb.debian.org/debian stretch/main amd64 libfltk-images1.3 amd64 1.3.4-4 [57.9 kB]
Get:335 http://deb.debian.org/debian stretch/main amd64 libfont-afm-perl all 1.20-2 [13.6 kB]
Get:336 http://deb.debian.org/debian stretch/main amd64 libgail18 amd64 2.24.31-2 [54.1 kB]
Get:337 http://deb.debian.org/debian stretch/main amd64 libgail-common amd64 2.24.31-2 [153 kB]
Get:338 http://deb.debian.org/debian stretch/main amd64 libllvm3.9 amd64 1:3.9.1-9 [11.3 MB]
Get:339 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libosmo-netif-dbg 0.3.0 [67.9 kB]
Get:340 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libosmo-ranap2 0.3.0 [198 kB]
Get:341 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libosmo-ranap-dbg 0.3.0 [1129 kB]
Get:342 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libosmo-ranap-dev 0.3.0 [89.1 kB]
Get:343 http://deb.debian.org/debian stretch/main amd64 libsensors4 amd64 1:3.4.0-4 [53.3 kB]
Get:344 http://deb.debian.org/debian stretch/main amd64 libgl1-mesa-dri amd64 13.0.6-1+b2 [4536 kB]
Get:345 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libosmocore-dbg 0.12.1 [831 kB]
Get:346 http://deb.debian.org/debian stretch/main amd64 libglib2.0-data all 2.50.3-2 [2517 kB]
Get:347 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libsmpp34-dbg 1.13.0 [475 kB]
Get:348 http://deb.debian.org/debian stretch/main amd64 libgtk-3-bin amd64 3.22.11-1 [110 kB]
Get:349 http://deb.debian.org/debian stretch/main amd64 libgtk2.0-bin amd64 2.24.31-2 [47.1 kB]
Get:350 http://deb.debian.org/debian stretch/main amd64 libtalloc2 amd64 2.1.8-1 [36.3 kB]
Get:351 http://deb.debian.org/debian stretch/main amd64 libmnl-dev amd64 1.0.4-2 [13.3 kB]
Get:352 http://deb.debian.org/debian stretch/main amd64 libhtml-form-perl all 6.03-1 [23.9 kB]
Get:353 http://deb.debian.org/debian stretch/main amd64 libhtml-tree-perl all 5.03-2 [210 kB]
Get:354 http://deb.debian.org/debian stretch/main amd64 libhtml-format-perl all 2.12-1 [43.5 kB]
Get:355 http://deb.debian.org/debian stretch/main amd64 libhttp-cookies-perl all 6.01-1 [17.4 kB]
Get:356 http://deb.debian.org/debian stretch/main amd64 libhttp-daemon-perl all 6.01-1 [17.3 kB]
Get:357 http://deb.debian.org/debian stretch/main amd64 libhttp-negotiate-perl all 6.00-2 [13.6 kB]
Get:358 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libusrp-utils-dbgsym 3.4.2 [54.9 kB]
Get:359 http://deb.debian.org/debian stretch/main amd64 xorg-sgml-doctools all 1:1.11-1 [21.9 kB]
Get:360 http://deb.debian.org/debian stretch/main amd64 x11proto-core-dev all 7.0.31-1 [728 kB]
Get:361 http://deb.debian.org/debian stretch/main amd64 libice-dev amd64 2:1.0.9-2 [66.8 kB]
Get:362 http://deb.debian.org/debian stretch/main amd64 perl-openssl-defaults amd64 3 [6782 B]
Get:363 http://deb.debian.org/debian stretch/main amd64 libnet-ssleay-perl amd64 1.80-1 [285 kB]
Get:364 http://deb.debian.org/debian stretch/main amd64 libio-socket-ssl-perl all 2.044-1 [195 kB]
Get:365 http://deb.debian.org/debian stretch/main amd64 libjs-jquery all 3.1.1-2 [154 kB]
Get:366 http://deb.debian.org/debian stretch/main amd64 libusb-1.0-0 amd64 2:1.0.21-1 [53.9 kB]
Get:367 http://deb.debian.org/debian stretch/main amd64 libnet-http-perl all 6.12-1 [23.8 kB]
Get:368 http://deb.debian.org/debian stretch/main amd64 libwww-robotrules-perl all 6.01-1 [14.3 kB]
Get:369 http://deb.debian.org/debian stretch/main amd64 libwww-perl all 6.15-1 [195 kB]
Get:370 http://deb.debian.org/debian stretch/main amd64 liblwp-protocol-https-perl all 6.06-2 [9582 B]
Get:371 http://deb.debian.org/debian stretch/main amd64 libnet-smtp-ssl-perl all 1.04-1 [6184 B]
Get:372 http://deb.debian.org/debian stretch/main amd64 libmailtools-perl all 2.18-1 [88.5 kB]
Get:373 http://deb.debian.org/debian stretch/main amd64 libxml-parser-perl amd64 2.44-2+b1 [212 kB]
Get:374 http://deb.debian.org/debian stretch/main amd64 libxml-twig-perl all 1:3.50-1 [179 kB]
Get:375 http://deb.debian.org/debian stretch/main amd64 libnet-dbus-perl amd64 1.1.0-4+b1 [179 kB]
Get:376 http://deb.debian.org/debian stretch/main amd64 libnotify4 amd64 0.7.7-2 [21.9 kB]
Get:377 http://deb.debian.org/debian stretch/main amd64 libortp9 amd64 3.6.1-3 [65.5 kB]
Get:378 http://deb.debian.org/debian stretch/main amd64 pkg-config amd64 0.29-4+b1 [63.3 kB]
Get:379 http://deb.debian.org/debian stretch/main amd64 libtalloc-dev amd64 2.1.8-1 [62.1 kB]
Get:380 http://deb.debian.org/debian stretch/main amd64 libpthread-stubs0-dev amd64 0.3-4 [3866 B]
Get:381 http://deb.debian.org/debian stretch/main amd64 libsm-dev amd64 2:1.2.2-1+b3 [35.8 kB]
Get:382 http://deb.debian.org/debian stretch/main amd64 libsofia-sip-ua0 amd64 1.12.11+20110422.1-2.1+b1 [540 kB]
Get:383 http://deb.debian.org/debian stretch/main amd64 libsofia-sip-ua-glib3 amd64 1.12.11+20110422.1-2.1+b1 [16.5 kB]
Get:384 http://deb.debian.org/debian stretch/main amd64 libssl-doc all 1.1.0f-3+deb9u2 [1459 kB]
Get:385 http://deb.debian.org/debian stretch/main amd64 libtext-iconv-perl amd64 1.7-5+b4 [15.3 kB]
Get:386 http://deb.debian.org/debian stretch/main amd64 libtie-ixhash-perl all 1.23-2 [11.7 kB]
Get:387 http://deb.debian.org/debian stretch/main amd64 libtk8.6 amd64 8.6.6-1+b1 [754 kB]
Get:388 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ libusrp1-dbgsym 3.4.2 [932 kB]
Get:389 http://deb.debian.org/debian stretch/main amd64 libuhd003 amd64 3.9.5-2+b3 [1717 kB]
Get:390 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ limesuite-dbgsym 18.10.0-1 [10.9 MB]
Get:391 http://deb.debian.org/debian stretch/main amd64 libutempter0 amd64 1.1.6-3 [7812 B]
Get:392 http://deb.debian.org/debian stretch/main amd64 libwxbase3.0-0v5 amd64 3.0.2+dfsg-4 [1073 kB]
Get:393 http://deb.debian.org/debian stretch/main amd64 libwxgtk3.0-0v5 amd64 3.0.2+dfsg-4 [4493 kB]
Get:394 http://deb.debian.org/debian stretch/main amd64 libxau-dev amd64 1:1.0.8-1 [23.6 kB]
Get:395 http://deb.debian.org/debian stretch/main amd64 libxdmcp-dev amd64 1:1.1.2-3 [42.2 kB]
Get:396 http://deb.debian.org/debian stretch/main amd64 x11proto-input-dev all 2.3.2-1 [158 kB]
Get:397 http://deb.debian.org/debian stretch/main amd64 x11proto-kb-dev all 1.0.7-1 [233 kB]
Get:398 http://deb.debian.org/debian stretch/main amd64 xtrans-dev all 1.3.5-1 [100 kB]
Get:399 http://deb.debian.org/debian stretch/main amd64 libxcb1-dev amd64 1.12-1 [169 kB]
Get:400 http://deb.debian.org/debian stretch/main amd64 libx11-dev amd64 2:1.6.4-3 [815 kB]
Get:401 http://deb.debian.org/debian stretch/main amd64 libx11-doc all 2:1.6.4-3 [2201 kB]
Get:402 http://deb.debian.org/debian stretch/main amd64 libx11-protocol-perl all 0.56-7 [150 kB]
Get:403 http://deb.debian.org/debian stretch/main amd64 libxml-xpathengine-perl all 0.13-1 [39.1 kB]
Get:404 http://deb.debian.org/debian stretch/main amd64 libxt-dev amd64 1:1.1.5-1 [423 kB]
Get:405 http://deb.debian.org/debian stretch/main amd64 xdg-utils all 1.1.1-1+deb9u1 [71.2 kB]
Get:406 http://deb.debian.org/debian stretch/main amd64 manpages-dev all 4.10-2 [2145 kB]
Get:407 http://deb.debian.org/debian stretch/main amd64 notification-daemon amd64 3.20.0-1+b1 [60.5 kB]
Get:408 http://deb.debian.org/debian stretch/main amd64 psmisc amd64 22.21-2.1+b2 [123 kB]
Get:409 http://deb.debian.org/debian stretch/main amd64 tcl8.6 amd64 8.6.6+dfsg-1+b1 [123 kB]
Get:410 http://deb.debian.org/debian stretch/main amd64 tcpd amd64 7.6.q-26 [23.3 kB]
Get:411 http://deb.debian.org/debian stretch/main amd64 tk8.6 amd64 8.6.6-1+b1 [71.8 kB]
Get:412 http://deb.debian.org/debian stretch/main amd64 x11-xserver-utils amd64 7.7+7+b1 [167 kB]
Get:413 http://deb.debian.org/debian stretch/main amd64 xbitmaps all 1.1.1-2 [32.1 kB]
Get:414 http://deb.debian.org/debian stretch/main amd64 xdg-user-dirs amd64 0.15-2+b1 [52.2 kB]
Get:415 http://deb.debian.org/debian stretch/main amd64 xml-core all 0.17 [23.2 kB]
Get:416 http://deb.debian.org/debian stretch/main amd64 xterm amd64 327-2 [663 kB]
Get:417 http://deb.debian.org/debian stretch/main amd64 dfu-util amd64 0.9-1 [34.8 kB]
Get:418 http://deb.debian.org/debian stretch/main amd64 libc-ares2 amd64 1.12.0-1+deb9u1 [81.6 kB]
Get:419 http://deb.debian.org/debian stretch/main amd64 libtxc-dxtn-s2tc amd64 1.0+git20151227-2 [48.4 kB]
Get:420 http://deb.debian.org/debian stretch/main amd64 publicsuffix all 20180218.2049-0+deb9u1 [103 kB]
Get:421 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-bsc 1.3.0 [229 kB]
Get:422 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-bsc-bs11-utils 1.3.0 [184 kB]
Get:423 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-bsc-dbg 1.3.0 [1143 kB]
Get:424 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-bsc-ipaccess-utils 1.3.0 [247 kB]
Get:425 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-bsc-meas-utils 1.3.0 [62.8 kB]
Get:426 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-bsc-mgcp 1.4.0 [11.4 kB]
Get:427 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-bsc-mgcp-dbgsym 1.4.0 [15.7 kB]
Get:428 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-bts-trx-dbg 0.8.1 [1422 kB]
Get:429 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-gbproxy 1.3.0 [42.4 kB]
Get:430 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-gbproxy-dbg 1.3.0 [112 kB]
Get:431 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-ggsn-dbg 1.2.2 [164 kB]
Get:432 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-gtphub 1.3.0 [40.0 kB]
Get:433 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-gtphub-dbg 1.3.0 [104 kB]
Get:434 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-hlr-dbg 0.2.1 [113 kB]
Get:435 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-hnbgw 0.3.0 [61.0 kB]
Get:436 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-hnbgw-dbg 0.3.0 [3632 B]
Get:437 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-mgw 1.4.0 [48.3 kB]
Get:438 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-mgw-dbgsym 1.4.0 [117 kB]
Get:439 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-msc 1.2.0 [133 kB]
Get:440 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-msc-dbg 1.2.0 [470 kB]
Get:441 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-pcap-client 0.0.5 [11.2 kB]
Get:442 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-pcap-client-dbgsym 0.0.5 [28.3 kB]
Get:443 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-pcap-server 0.0.5 [9152 B]
Get:444 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-pcap-server-dbgsym 0.0.5 [22.6 kB]
Get:445 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-pcu-dbg 0.5.1 [974 kB]
Get:446 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-sgsn 1.3.0 [98.7 kB]
Get:447 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-sgsn-dbg 1.3.0 [315 kB]
Get:448 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-sip-connector-dbg 1.1.1 [72.0 kB]
Get:449 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ osmo-trx-dbg 0.4.0 [2055 kB]
Get:450 http://download.opensuse.org/repositories/network:/osmocom:/latest/Debian_9.0 ./ simtrace2-utils-dbgsym 0.5.1 [39.1 kB]
debconf: delaying package configuration, since apt-utils is not installed
Fetched 248 MB in 5s (49.2 MB/s)
Selecting previously unselected package libkmod2:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 9287 files and directories currently installed.)
Preparing to unpack .../libkmod2_23-2_amd64.deb ...
Unpacking libkmod2:amd64 (23-2) ...
Preparing to unpack .../libudev1_232-25+deb9u4_amd64.deb ...
Unpacking libudev1:amd64 (232-25+deb9u4) over (232-25+deb9u2) ...
Setting up libudev1:amd64 (232-25+deb9u4) ...
Selecting previously unselected package libncurses5:amd64.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 9293 files and directories currently installed.)
Preparing to unpack .../00-libncurses5_6.0+20161126-1+deb9u2_amd64.deb ...
Unpacking libncurses5:amd64 (6.0+20161126-1+deb9u2) ...
Selecting previously unselected package libprocps6:amd64.
Preparing to unpack .../01-libprocps6_2%3a3.3.12-3+deb9u1_amd64.deb ...
Unpacking libprocps6:amd64 (2:3.3.12-3+deb9u1) ...
Selecting previously unselected package procps.
Preparing to unpack .../02-procps_2%3a3.3.12-3+deb9u1_amd64.deb ...
Unpacking procps (2:3.3.12-3+deb9u1) ...
Selecting previously unselected package udev.
Preparing to unpack .../03-udev_232-25+deb9u4_amd64.deb ...
Unpacking udev (232-25+deb9u4) ...
Selecting previously unselected package libpython2.7-minimal:amd64.
Preparing to unpack .../04-libpython2.7-minimal_2.7.13-2+deb9u3_amd64.deb ...
Unpacking libpython2.7-minimal:amd64 (2.7.13-2+deb9u3) ...
Selecting previously unselected package python2.7-minimal.
Preparing to unpack .../05-python2.7-minimal_2.7.13-2+deb9u3_amd64.deb ...
Unpacking python2.7-minimal (2.7.13-2+deb9u3) ...
Selecting previously unselected package python-minimal.
Preparing to unpack .../06-python-minimal_2.7.13-2_amd64.deb ...
Unpacking python-minimal (2.7.13-2) ...
Selecting previously unselected package mime-support.
Preparing to unpack .../07-mime-support_3.60_all.deb ...
Unpacking mime-support (3.60) ...
Selecting previously unselected package libexpat1:amd64.
Preparing to unpack .../08-libexpat1_2.2.0-2+deb9u1_amd64.deb ...
Unpacking libexpat1:amd64 (2.2.0-2+deb9u1) ...
Selecting previously unselected package libpython2.7-stdlib:amd64.
Preparing to unpack .../09-libpython2.7-stdlib_2.7.13-2+deb9u3_amd64.deb ...
Unpacking libpython2.7-stdlib:amd64 (2.7.13-2+deb9u3) ...
Selecting previously unselected package python2.7.
Preparing to unpack .../10-python2.7_2.7.13-2+deb9u3_amd64.deb ...
Unpacking python2.7 (2.7.13-2+deb9u3) ...
Selecting previously unselected package libpython-stdlib:amd64.
Preparing to unpack .../11-libpython-stdlib_2.7.13-2_amd64.deb ...
Unpacking libpython-stdlib:amd64 (2.7.13-2) ...
Setting up libpython2.7-minimal:amd64 (2.7.13-2+deb9u3) ...
Setting up python2.7-minimal (2.7.13-2+deb9u3) ...
Linking and byte-compiling packages for runtime python2.7...
Setting up python-minimal (2.7.13-2) ...
Selecting previously unselected package python.
(Reading database ... 
(Reading database ... 5%
(Reading database ... 10%
(Reading database ... 15%
(Reading database ... 20%
(Reading database ... 25%
(Reading database ... 30%
(Reading database ... 35%
(Reading database ... 40%
(Reading database ... 45%
(Reading database ... 50%
(Reading database ... 55%
(Reading database ... 60%
(Reading database ... 65%
(Reading database ... 70%
(Reading database ... 75%
(Reading database ... 80%
(Reading database ... 85%
(Reading database ... 90%
(Reading database ... 95%
(Reading database ... 100%
(Reading database ... 10257 files and directories currently installed.)
Preparing to unpack .../000-python_2.7.13-2_amd64.deb ...
Unpacking python (2.7.13-2) ...
Selecting previously unselected package libpng16-16:amd64.
Preparing to unpack .../001-libpng16-16_1.6.28-1_amd64.deb ...
Unpacking libpng16-16:amd64 (1.6.28-1) ...
Selecting previously unselected package libfreetype6:amd64.
Preparing to unpack .../002-libfreetype6_2.6.3-3.2_amd64.deb ...
Unpacking libfreetype6:amd64 (2.6.3-3.2) ...
Selecting previously unselected package ucf.
Preparing to unpack .../003-ucf_3.0036_all.deb ...
Moving old data out of the way
Unpacking ucf (3.0036) ...
Selecting previously unselected package fonts-dejavu-core.
Preparing to unpack .../004-fonts-dejavu-core_2.37-1_all.deb ...
Unpacking fonts-dejavu-core (2.37-1) ...
Selecting previously unselected package fontconfig-config.
Preparing to unpack .../005-fontconfig-config_2.11.0-6.7_all.deb ...
Unpacking fontconfig-config (2.11.0-6.7) ...
Selecting previously unselected package libfontconfig1:amd64.
Preparing to unpack .../006-libfontconfig1_2.11.0-6.7+b1_amd64.deb ...
Unpacking libfontconfig1:amd64 (2.11.0-6.7+b1) ...
Selecting previously unselected package fontconfig.
Preparing to unpack .../007-fontconfig_2.11.0-6.7+b1_amd64.deb ...
Unpacking fontconfig (2.11.0-6.7+b1) ...
Selecting previously unselected package libogg0:amd64.
Preparing to unpack .../008-libogg0_1.3.2-1_amd64.deb ...
Unpacking libogg0:amd64 (1.3.2-1) ...
Selecting previously unselected package libpcrecpp0v5:amd64.
Preparing to unpack .../009-libpcrecpp0v5_2%3a8.39-3_amd64.deb ...
Unpacking libpcrecpp0v5:amd64 (2:8.39-3) ...
Selecting previously unselected package libxau6:amd64.
Preparing to unpack .../010-libxau6_1%3a1.0.8-1_amd64.deb ...
Unpacking libxau6:amd64 (1:1.0.8-1) ...
Selecting previously unselected package libbsd0:amd64.
Preparing to unpack .../011-libbsd0_0.8.3-1_amd64.deb ...
Unpacking libbsd0:amd64 (0.8.3-1) ...
Selecting previously unselected package libxdmcp6:amd64.
Preparing to unpack .../012-libxdmcp6_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp6:amd64 (1:1.1.2-3) ...
Selecting previously unselected package libxcb1:amd64.
Preparing to unpack .../013-libxcb1_1.12-1_amd64.deb ...
Unpacking libxcb1:amd64 (1.12-1) ...
Selecting previously unselected package libx11-data.
Preparing to unpack .../014-libx11-data_2%3a1.6.4-3_all.deb ...
Unpacking libx11-data (2:1.6.4-3) ...
Selecting previously unselected package libx11-6:amd64.
Preparing to unpack .../015-libx11-6_2%3a1.6.4-3_amd64.deb ...
Unpacking libx11-6:amd64 (2:1.6.4-3) ...
Selecting previously unselected package libxext6:amd64.
Preparing to unpack .../016-libxext6_2%3a1.3.3-1+b2_amd64.deb ...
Unpacking libxext6:amd64 (2:1.3.3-1+b2) ...
Selecting previously unselected package x11-common.
Preparing to unpack .../017-x11-common_1%3a7.7+19_all.deb ...
Unpacking x11-common (1:7.7+19) ...
Selecting previously unselected package libxss1:amd64.
Preparing to unpack .../018-libxss1_1%3a1.2.2-1_amd64.deb ...
Unpacking libxss1:amd64 (1:1.2.2-1) ...
Selecting previously unselected package sgml-base.
Preparing to unpack .../019-sgml-base_1.29_all.deb ...
Unpacking sgml-base (1.29) ...
Selecting previously unselected package libunistring0:amd64.
Preparing to unpack .../020-libunistring0_0.9.6+really0.9.3-0.1_amd64.deb ...
Unpacking libunistring0:amd64 (0.9.6+really0.9.3-0.1) ...
Selecting previously unselected package libidn2-0:amd64.
Preparing to unpack .../021-libidn2-0_0.16-1+deb9u1_amd64.deb ...
Unpacking libidn2-0:amd64 (0.16-1+deb9u1) ...
Selecting previously unselected package libpsl5:amd64.
Preparing to unpack .../022-libpsl5_0.17.0-3_amd64.deb ...
Unpacking libpsl5:amd64 (0.17.0-3) ...
Selecting previously unselected package wget.
Preparing to unpack .../023-wget_1.18-5+deb9u2_amd64.deb ...
Unpacking wget (1.18-5+deb9u2) ...
Selecting previously unselected package bzip2.
Preparing to unpack .../024-bzip2_1.0.6-8.1_amd64.deb ...
Unpacking bzip2 (1.0.6-8.1) ...
Selecting previously unselected package libapparmor1:amd64.
Preparing to unpack .../025-libapparmor1_2.11.0-3+deb9u2_amd64.deb ...
Unpacking libapparmor1:amd64 (2.11.0-3+deb9u2) ...
Selecting previously unselected package libdbus-1-3:amd64.
Preparing to unpack .../026-libdbus-1-3_1.10.26-0+deb9u1_amd64.deb ...
Unpacking libdbus-1-3:amd64 (1.10.26-0+deb9u1) ...
Selecting previously unselected package dbus.
Preparing to unpack .../027-dbus_1.10.26-0+deb9u1_amd64.deb ...
Unpacking dbus (1.10.26-0+deb9u1) ...
Selecting previously unselected package libmagic-mgc.
Preparing to unpack .../028-libmagic-mgc_1%3a5.30-1+deb9u2_amd64.deb ...
Unpacking libmagic-mgc (1:5.30-1+deb9u2) ...
Selecting previously unselected package libmagic1:amd64.
Preparing to unpack .../029-libmagic1_1%3a5.30-1+deb9u2_amd64.deb ...
Unpacking libmagic1:amd64 (1:5.30-1+deb9u2) ...
Selecting previously unselected package file.
Preparing to unpack .../030-file_1%3a5.30-1+deb9u2_amd64.deb ...
Unpacking file (1:5.30-1+deb9u2) ...
Selecting previously unselected package krb5-locales.
Preparing to unpack .../031-krb5-locales_1.15-1+deb9u1_all.deb ...
Unpacking krb5-locales (1.15-1+deb9u1) ...
Selecting previously unselected package libcap2:amd64.
Preparing to unpack .../032-libcap2_1%3a2.25-1_amd64.deb ...
Unpacking libcap2:amd64 (1:2.25-1) ...
Selecting previously unselected package libedit2:amd64.
Preparing to unpack .../033-libedit2_3.1-20160903-3_amd64.deb ...
Unpacking libedit2:amd64 (3.1-20160903-3) ...
Selecting previously unselected package libgpm2:amd64.
Preparing to unpack .../034-libgpm2_1.20.4-6.2+b1_amd64.deb ...
Unpacking libgpm2:amd64 (1.20.4-6.2+b1) ...
Selecting previously unselected package libkeyutils1:amd64.
Preparing to unpack .../035-libkeyutils1_1.5.9-9_amd64.deb ...
Unpacking libkeyutils1:amd64 (1.5.9-9) ...
Selecting previously unselected package libkrb5support0:amd64.
Preparing to unpack .../036-libkrb5support0_1.15-1+deb9u1_amd64.deb ...
Unpacking libkrb5support0:amd64 (1.15-1+deb9u1) ...
Selecting previously unselected package libk5crypto3:amd64.
Preparing to unpack .../037-libk5crypto3_1.15-1+deb9u1_amd64.deb ...
Unpacking libk5crypto3:amd64 (1.15-1+deb9u1) ...
Selecting previously unselected package libkrb5-3:amd64.
Preparing to unpack .../038-libkrb5-3_1.15-1+deb9u1_amd64.deb ...
Unpacking libkrb5-3:amd64 (1.15-1+deb9u1) ...
Selecting previously unselected package libgssapi-krb5-2:amd64.
Preparing to unpack .../039-libgssapi-krb5-2_1.15-1+deb9u1_amd64.deb ...
Unpacking libgssapi-krb5-2:amd64 (1.15-1+deb9u1) ...
Selecting previously unselected package libwrap0:amd64.
Preparing to unpack .../040-libwrap0_7.6.q-26_amd64.deb ...
Unpacking libwrap0:amd64 (7.6.q-26) ...
Selecting previously unselected package libicu57:amd64.
Preparing to unpack .../041-libicu57_57.1-6+deb9u2_amd64.deb ...
Unpacking libicu57:amd64 (57.1-6+deb9u2) ...
Selecting previously unselected package libxml2:amd64.
Preparing to unpack .../042-libxml2_2.9.4+dfsg1-2.2+deb9u2_amd64.deb ...
Unpacking libxml2:amd64 (2.9.4+dfsg1-2.2+deb9u2) ...
Selecting previously unselected package manpages.
Preparing to unpack .../043-manpages_4.10-2_all.deb ...
Unpacking manpages (4.10-2) ...
Selecting previously unselected package xz-utils.
Preparing to unpack .../044-xz-utils_5.2.2-1.2+b1_amd64.deb ...
Unpacking xz-utils (5.2.2-1.2+b1) ...
Selecting previously unselected package hicolor-icon-theme.
Preparing to unpack .../045-hicolor-icon-theme_0.15-1_all.deb ...
Unpacking hicolor-icon-theme (0.15-1) ...
Selecting previously unselected package libglib2.0-0:amd64.
Preparing to unpack .../046-libglib2.0-0_2.50.3-2_amd64.deb ...
Unpacking libglib2.0-0:amd64 (2.50.3-2) ...
Selecting previously unselected package libjpeg62-turbo:amd64.
Preparing to unpack .../047-libjpeg62-turbo_1%3a1.5.1-2_amd64.deb ...
Unpacking libjpeg62-turbo:amd64 (1:1.5.1-2) ...
Selecting previously unselected package libjbig0:amd64.
Preparing to unpack .../048-libjbig0_2.1-3.1+b2_amd64.deb ...
Unpacking libjbig0:amd64 (2.1-3.1+b2) ...
Selecting previously unselected package libtiff5:amd64.
Preparing to unpack .../049-libtiff5_4.0.8-2+deb9u2_amd64.deb ...
Unpacking libtiff5:amd64 (4.0.8-2+deb9u2) ...
Selecting previously unselected package shared-mime-info.
Preparing to unpack .../050-shared-mime-info_1.8-1+deb9u1_amd64.deb ...
Unpacking shared-mime-info (1.8-1+deb9u1) ...
Selecting previously unselected package libgdk-pixbuf2.0-common.
Preparing to unpack .../051-libgdk-pixbuf2.0-common_2.36.5-2+deb9u2_all.deb ...
Unpacking libgdk-pixbuf2.0-common (2.36.5-2+deb9u2) ...
Selecting previously unselected package libgdk-pixbuf2.0-0:amd64.
Preparing to unpack .../052-libgdk-pixbuf2.0-0_2.36.5-2+deb9u2_amd64.deb ...
Unpacking libgdk-pixbuf2.0-0:amd64 (2.36.5-2+deb9u2) ...
Selecting previously unselected package gtk-update-icon-cache.
Preparing to unpack .../053-gtk-update-icon-cache_3.22.11-1_amd64.deb ...
No diversion 'diversion of /usr/sbin/update-icon-caches to /usr/sbin/update-icon-caches.gtk2 by libgtk-3-bin', none removed.
No diversion 'diversion of /usr/share/man/man8/update-icon-caches.8.gz to /usr/share/man/man8/update-icon-caches.gtk2.8.gz by libgtk-3-bin', none removed.
Unpacking gtk-update-icon-cache (3.22.11-1) ...
Selecting previously unselected package libpixman-1-0:amd64.
Preparing to unpack .../054-libpixman-1-0_0.34.0-1_amd64.deb ...
Unpacking libpixman-1-0:amd64 (0.34.0-1) ...
Selecting previously unselected package libxcb-render0:amd64.
Preparing to unpack .../055-libxcb-render0_1.12-1_amd64.deb ...
Unpacking libxcb-render0:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-shm0:amd64.
Preparing to unpack .../056-libxcb-shm0_1.12-1_amd64.deb ...
Unpacking libxcb-shm0:amd64 (1.12-1) ...
Selecting previously unselected package libxrender1:amd64.
Preparing to unpack .../057-libxrender1_1%3a0.9.10-1_amd64.deb ...
Unpacking libxrender1:amd64 (1:0.9.10-1) ...
Selecting previously unselected package libcairo2:amd64.
Preparing to unpack .../058-libcairo2_1.14.8-1_amd64.deb ...
Unpacking libcairo2:amd64 (1.14.8-1) ...
Selecting previously unselected package libcroco3:amd64.
Preparing to unpack .../059-libcroco3_0.6.11-3_amd64.deb ...
Unpacking libcroco3:amd64 (0.6.11-3) ...
Selecting previously unselected package libthai-data.
Preparing to unpack .../060-libthai-data_0.1.26-1_all.deb ...
Unpacking libthai-data (0.1.26-1) ...
Selecting previously unselected package libdatrie1:amd64.
Preparing to unpack .../061-libdatrie1_0.2.10-4+b1_amd64.deb ...
Unpacking libdatrie1:amd64 (0.2.10-4+b1) ...
Selecting previously unselected package libthai0:amd64.
Preparing to unpack .../062-libthai0_0.1.26-1_amd64.deb ...
Unpacking libthai0:amd64 (0.1.26-1) ...
Selecting previously unselected package libpango-1.0-0:amd64.
Preparing to unpack .../063-libpango-1.0-0_1.40.5-1_amd64.deb ...
Unpacking libpango-1.0-0:amd64 (1.40.5-1) ...
Selecting previously unselected package libgraphite2-3:amd64.
Preparing to unpack .../064-libgraphite2-3_1.3.10-1_amd64.deb ...
Unpacking libgraphite2-3:amd64 (1.3.10-1) ...
Selecting previously unselected package libharfbuzz0b:amd64.
Preparing to unpack .../065-libharfbuzz0b_1.4.2-1_amd64.deb ...
Unpacking libharfbuzz0b:amd64 (1.4.2-1) ...
Selecting previously unselected package libpangoft2-1.0-0:amd64.
Preparing to unpack .../066-libpangoft2-1.0-0_1.40.5-1_amd64.deb ...
Unpacking libpangoft2-1.0-0:amd64 (1.40.5-1) ...
Selecting previously unselected package libpangocairo-1.0-0:amd64.
Preparing to unpack .../067-libpangocairo-1.0-0_1.40.5-1_amd64.deb ...
Unpacking libpangocairo-1.0-0:amd64 (1.40.5-1) ...
Selecting previously unselected package librsvg2-2:amd64.
Preparing to unpack .../068-librsvg2-2_2.40.16-1+b1_amd64.deb ...
Unpacking librsvg2-2:amd64 (2.40.16-1+b1) ...
Selecting previously unselected package librsvg2-common:amd64.
Preparing to unpack .../069-librsvg2-common_2.40.16-1+b1_amd64.deb ...
Unpacking librsvg2-common:amd64 (2.40.16-1+b1) ...
Selecting previously unselected package adwaita-icon-theme.
Preparing to unpack .../070-adwaita-icon-theme_3.22.0-1+deb9u1_all.deb ...
Unpacking adwaita-icon-theme (3.22.0-1+deb9u1) ...
Selecting previously unselected package libatspi2.0-0:amd64.
Preparing to unpack .../071-libatspi2.0-0_2.22.0-6+deb9u1_amd64.deb ...
Unpacking libatspi2.0-0:amd64 (2.22.0-6+deb9u1) ...
Selecting previously unselected package libxi6:amd64.
Preparing to unpack .../072-libxi6_2%3a1.7.9-1_amd64.deb ...
Unpacking libxi6:amd64 (2:1.7.9-1) ...
Selecting previously unselected package libxtst6:amd64.
Preparing to unpack .../073-libxtst6_2%3a1.2.3-1_amd64.deb ...
Unpacking libxtst6:amd64 (2:1.2.3-1) ...
Selecting previously unselected package at-spi2-core.
Preparing to unpack .../074-at-spi2-core_2.22.0-6+deb9u1_amd64.deb ...
Unpacking at-spi2-core (2.22.0-6+deb9u1) ...
Selecting previously unselected package binutils.
Preparing to unpack .../075-binutils_2.28-5_amd64.deb ...
Unpacking binutils (2.28-5) ...
Selecting previously unselected package openssl.
Preparing to unpack .../076-openssl_1.1.0f-3+deb9u2_amd64.deb ...
Unpacking openssl (1.1.0f-3+deb9u2) ...
Selecting previously unselected package ca-certificates.
Preparing to unpack .../077-ca-certificates_20161130+nmu1+deb9u1_all.deb ...
Unpacking ca-certificates (20161130+nmu1+deb9u1) ...
Selecting previously unselected package java-common.
Preparing to unpack .../078-java-common_0.58_all.deb ...
Unpacking java-common (0.58) ...
Selecting previously unselected package libavahi-common-data:amd64.
Preparing to unpack .../079-libavahi-common-data_0.6.32-2_amd64.deb ...
Unpacking libavahi-common-data:amd64 (0.6.32-2) ...
Selecting previously unselected package libavahi-common3:amd64.
Preparing to unpack .../080-libavahi-common3_0.6.32-2_amd64.deb ...
Unpacking libavahi-common3:amd64 (0.6.32-2) ...
Selecting previously unselected package libavahi-client3:amd64.
Preparing to unpack .../081-libavahi-client3_0.6.32-2_amd64.deb ...
Unpacking libavahi-client3:amd64 (0.6.32-2) ...
Selecting previously unselected package libcups2:amd64.
Preparing to unpack .../082-libcups2_2.2.1-8+deb9u2_amd64.deb ...
Unpacking libcups2:amd64 (2.2.1-8+deb9u2) ...
Selecting previously unselected package liblcms2-2:amd64.
Preparing to unpack .../083-liblcms2-2_2.8-4+deb9u1_amd64.deb ...
Unpacking liblcms2-2:amd64 (2.8-4+deb9u1) ...
Selecting previously unselected package libnspr4:amd64.
Preparing to unpack .../084-libnspr4_2%3a4.12-6_amd64.deb ...
Unpacking libnspr4:amd64 (2:4.12-6) ...
Selecting previously unselected package libnss3:amd64.
Preparing to unpack .../085-libnss3_2%3a3.26.2-1.1+deb9u1_amd64.deb ...
Unpacking libnss3:amd64 (2:3.26.2-1.1+deb9u1) ...
Selecting previously unselected package libpcsclite1:amd64.
Preparing to unpack .../086-libpcsclite1_1.8.20-1_amd64.deb ...
Unpacking libpcsclite1:amd64 (1.8.20-1) ...
Selecting previously unselected package openjdk-8-jre-headless:amd64.
Preparing to unpack .../087-openjdk-8-jre-headless_8u181-b13-1~deb9u1_amd64.deb ...
Unpacking openjdk-8-jre-headless:amd64 (8u181-b13-1~deb9u1) ...
Selecting previously unselected package default-jre-headless.
Preparing to unpack .../088-default-jre-headless_2%3a1.8-58_amd64.deb ...
Unpacking default-jre-headless (2:1.8-58) ...
Selecting previously unselected package ca-certificates-java.
Preparing to unpack .../089-ca-certificates-java_20170531+nmu1_all.deb ...
Unpacking ca-certificates-java (20170531+nmu1) ...
Selecting previously unselected package libisl15:amd64.
Preparing to unpack .../090-libisl15_0.18-1_amd64.deb ...
Unpacking libisl15:amd64 (0.18-1) ...
Selecting previously unselected package libmpfr4:amd64.
Preparing to unpack .../091-libmpfr4_3.1.5-1_amd64.deb ...
Unpacking libmpfr4:amd64 (3.1.5-1) ...
Selecting previously unselected package libmpc3:amd64.
Preparing to unpack .../092-libmpc3_1.0.3-1+b2_amd64.deb ...
Unpacking libmpc3:amd64 (1.0.3-1+b2) ...
Selecting previously unselected package cpp-6.
Preparing to unpack .../093-cpp-6_6.3.0-18+deb9u1_amd64.deb ...
Unpacking cpp-6 (6.3.0-18+deb9u1) ...
Selecting previously unselected package cpp.
Preparing to unpack .../094-cpp_4%3a6.3.0-4_amd64.deb ...
Unpacking cpp (4:6.3.0-4) ...
Selecting previously unselected package libdconf1:amd64.
Preparing to unpack .../095-libdconf1_0.26.0-2+b1_amd64.deb ...
Unpacking libdconf1:amd64 (0.26.0-2+b1) ...
Selecting previously unselected package dconf-service.
Preparing to unpack .../096-dconf-service_0.26.0-2+b1_amd64.deb ...
Unpacking dconf-service (0.26.0-2+b1) ...
Selecting previously unselected package dconf-gsettings-backend:amd64.
Preparing to unpack .../097-dconf-gsettings-backend_0.26.0-2+b1_amd64.deb ...
Unpacking dconf-gsettings-backend:amd64 (0.26.0-2+b1) ...
Selecting previously unselected package libxrandr2:amd64.
Preparing to unpack .../098-libxrandr2_2%3a1.5.1-1_amd64.deb ...
Unpacking libxrandr2:amd64 (2:1.5.1-1) ...
Selecting previously unselected package libxinerama1:amd64.
Preparing to unpack .../099-libxinerama1_2%3a1.1.3-1+b3_amd64.deb ...
Unpacking libxinerama1:amd64 (2:1.1.3-1+b3) ...
Selecting previously unselected package libdrm2:amd64.
Preparing to unpack .../100-libdrm2_2.4.74-1_amd64.deb ...
Unpacking libdrm2:amd64 (2.4.74-1) ...
Selecting previously unselected package libglapi-mesa:amd64.
Preparing to unpack .../101-libglapi-mesa_13.0.6-1+b2_amd64.deb ...
Unpacking libglapi-mesa:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libx11-xcb1:amd64.
Preparing to unpack .../102-libx11-xcb1_2%3a1.6.4-3_amd64.deb ...
Unpacking libx11-xcb1:amd64 (2:1.6.4-3) ...
Selecting previously unselected package libxcb-dri2-0:amd64.
Preparing to unpack .../103-libxcb-dri2-0_1.12-1_amd64.deb ...
Unpacking libxcb-dri2-0:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-dri3-0:amd64.
Preparing to unpack .../104-libxcb-dri3-0_1.12-1_amd64.deb ...
Unpacking libxcb-dri3-0:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-glx0:amd64.
Preparing to unpack .../105-libxcb-glx0_1.12-1_amd64.deb ...
Unpacking libxcb-glx0:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-present0:amd64.
Preparing to unpack .../106-libxcb-present0_1.12-1_amd64.deb ...
Unpacking libxcb-present0:amd64 (1.12-1) ...
Selecting previously unselected package libxcb-sync1:amd64.
Preparing to unpack .../107-libxcb-sync1_1.12-1_amd64.deb ...
Unpacking libxcb-sync1:amd64 (1.12-1) ...
Selecting previously unselected package libxfixes3:amd64.
Preparing to unpack .../108-libxfixes3_1%3a5.0.3-1_amd64.deb ...
Unpacking libxfixes3:amd64 (1:5.0.3-1) ...
Selecting previously unselected package libxdamage1:amd64.
Preparing to unpack .../109-libxdamage1_1%3a1.1.4-2+b3_amd64.deb ...
Unpacking libxdamage1:amd64 (1:1.1.4-2+b3) ...
Selecting previously unselected package libxshmfence1:amd64.
Preparing to unpack .../110-libxshmfence1_1.2-1+b2_amd64.deb ...
Unpacking libxshmfence1:amd64 (1.2-1+b2) ...
Selecting previously unselected package libxxf86vm1:amd64.
Preparing to unpack .../111-libxxf86vm1_1%3a1.1.4-1+b2_amd64.deb ...
Unpacking libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Selecting previously unselected package libgl1-mesa-glx:amd64.
Preparing to unpack .../112-libgl1-mesa-glx_13.0.6-1+b2_amd64.deb ...
Unpacking libgl1-mesa-glx:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libgtk-3-common.
Preparing to unpack .../113-libgtk-3-common_3.22.11-1_all.deb ...
Unpacking libgtk-3-common (3.22.11-1) ...
Selecting previously unselected package libatk1.0-data.
Preparing to unpack .../114-libatk1.0-data_2.22.0-1_all.deb ...
Unpacking libatk1.0-data (2.22.0-1) ...
Selecting previously unselected package libatk1.0-0:amd64.
Preparing to unpack .../115-libatk1.0-0_2.22.0-1_amd64.deb ...
Unpacking libatk1.0-0:amd64 (2.22.0-1) ...
Selecting previously unselected package libatk-bridge2.0-0:amd64.
Preparing to unpack .../116-libatk-bridge2.0-0_2.22.0-2_amd64.deb ...
Unpacking libatk-bridge2.0-0:amd64 (2.22.0-2) ...
Selecting previously unselected package libcairo-gobject2:amd64.
Preparing to unpack .../117-libcairo-gobject2_1.14.8-1_amd64.deb ...
Unpacking libcairo-gobject2:amd64 (1.14.8-1) ...
Selecting previously unselected package libcolord2:amd64.
Preparing to unpack .../118-libcolord2_1.3.3-2_amd64.deb ...
Unpacking libcolord2:amd64 (1.3.3-2) ...
Selecting previously unselected package libepoxy0:amd64.
Preparing to unpack .../119-libepoxy0_1.3.1-2_amd64.deb ...
Unpacking libepoxy0:amd64 (1.3.1-2) ...
Selecting previously unselected package libjson-glib-1.0-common.
Preparing to unpack .../120-libjson-glib-1.0-common_1.2.6-1_all.deb ...
Unpacking libjson-glib-1.0-common (1.2.6-1) ...
Selecting previously unselected package libjson-glib-1.0-0:amd64.
Preparing to unpack .../121-libjson-glib-1.0-0_1.2.6-1_amd64.deb ...
Unpacking libjson-glib-1.0-0:amd64 (1.2.6-1) ...
Selecting previously unselected package libproxy1v5:amd64.
Preparing to unpack .../122-libproxy1v5_0.4.14-2_amd64.deb ...
Unpacking libproxy1v5:amd64 (0.4.14-2) ...
Selecting previously unselected package glib-networking-common.
Preparing to unpack .../123-glib-networking-common_2.50.0-1_all.deb ...
Unpacking glib-networking-common (2.50.0-1) ...
Selecting previously unselected package glib-networking-services.
Preparing to unpack .../124-glib-networking-services_2.50.0-1+b1_amd64.deb ...
Unpacking glib-networking-services (2.50.0-1+b1) ...
Selecting previously unselected package gsettings-desktop-schemas.
Preparing to unpack .../125-gsettings-desktop-schemas_3.22.0-1_all.deb ...
Unpacking gsettings-desktop-schemas (3.22.0-1) ...
Selecting previously unselected package glib-networking:amd64.
Preparing to unpack .../126-glib-networking_2.50.0-1+b1_amd64.deb ...
Unpacking glib-networking:amd64 (2.50.0-1+b1) ...
Selecting previously unselected package libsoup2.4-1:amd64.
Preparing to unpack .../127-libsoup2.4-1_2.56.0-2+deb9u2_amd64.deb ...
Unpacking libsoup2.4-1:amd64 (2.56.0-2+deb9u2) ...
Selecting previously unselected package libsoup-gnome2.4-1:amd64.
Preparing to unpack .../128-libsoup-gnome2.4-1_2.56.0-2+deb9u2_amd64.deb ...
Unpacking libsoup-gnome2.4-1:amd64 (2.56.0-2+deb9u2) ...
Selecting previously unselected package librest-0.7-0:amd64.
Preparing to unpack .../129-librest-0.7-0_0.8.0-2_amd64.deb ...
Unpacking librest-0.7-0:amd64 (0.8.0-2) ...
Selecting previously unselected package libwayland-client0:amd64.
Preparing to unpack .../130-libwayland-client0_1.12.0-1_amd64.deb ...
Unpacking libwayland-client0:amd64 (1.12.0-1) ...
Selecting previously unselected package libwayland-cursor0:amd64.
Preparing to unpack .../131-libwayland-cursor0_1.12.0-1_amd64.deb ...
Unpacking libwayland-cursor0:amd64 (1.12.0-1) ...
Selecting previously unselected package libwayland-server0:amd64.
Preparing to unpack .../132-libwayland-server0_1.12.0-1_amd64.deb ...
Unpacking libwayland-server0:amd64 (1.12.0-1) ...
Selecting previously unselected package libgbm1:amd64.
Preparing to unpack .../133-libgbm1_13.0.6-1+b2_amd64.deb ...
Unpacking libgbm1:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libxcb-xfixes0:amd64.
Preparing to unpack .../134-libxcb-xfixes0_1.12-1_amd64.deb ...
Unpacking libxcb-xfixes0:amd64 (1.12-1) ...
Selecting previously unselected package libegl1-mesa:amd64.
Preparing to unpack .../135-libegl1-mesa_13.0.6-1+b2_amd64.deb ...
Unpacking libegl1-mesa:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libwayland-egl1-mesa:amd64.
Preparing to unpack .../136-libwayland-egl1-mesa_13.0.6-1+b2_amd64.deb ...
Unpacking libwayland-egl1-mesa:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libxcomposite1:amd64.
Preparing to unpack .../137-libxcomposite1_1%3a0.4.4-2_amd64.deb ...
Unpacking libxcomposite1:amd64 (1:0.4.4-2) ...
Selecting previously unselected package libxcursor1:amd64.
Preparing to unpack .../138-libxcursor1_1%3a1.1.14-1+deb9u1_amd64.deb ...
Unpacking libxcursor1:amd64 (1:1.1.14-1+deb9u1) ...
Selecting previously unselected package xkb-data.
Preparing to unpack .../139-xkb-data_2.19-1+deb9u1_all.deb ...
Unpacking xkb-data (2.19-1+deb9u1) ...
Selecting previously unselected package libxkbcommon0:amd64.
Preparing to unpack .../140-libxkbcommon0_0.7.1-2~deb9u1_amd64.deb ...
Unpacking libxkbcommon0:amd64 (0.7.1-2~deb9u1) ...
Selecting previously unselected package libgtk-3-0:amd64.
Preparing to unpack .../141-libgtk-3-0_3.22.11-1_amd64.deb ...
Unpacking libgtk-3-0:amd64 (3.22.11-1) ...
Selecting previously unselected package libgtk2.0-common.
Preparing to unpack .../142-libgtk2.0-common_2.24.31-2_all.deb ...
Unpacking libgtk2.0-common (2.24.31-2) ...
Selecting previously unselected package libgtk2.0-0:amd64.
Preparing to unpack .../143-libgtk2.0-0_2.24.31-2_amd64.deb ...
Unpacking libgtk2.0-0:amd64 (2.24.31-2) ...
Selecting previously unselected package libfontenc1:amd64.
Preparing to unpack .../144-libfontenc1_1%3a1.1.3-1+b2_amd64.deb ...
Unpacking libfontenc1:amd64 (1:1.1.3-1+b2) ...
Selecting previously unselected package libice6:amd64.
Preparing to unpack .../145-libice6_2%3a1.0.9-2_amd64.deb ...
Unpacking libice6:amd64 (2:1.0.9-2) ...
Selecting previously unselected package libsm6:amd64.
Preparing to unpack .../146-libsm6_2%3a1.2.2-1+b3_amd64.deb ...
Unpacking libsm6:amd64 (2:1.2.2-1+b3) ...
Selecting previously unselected package libxt6:amd64.
Preparing to unpack .../147-libxt6_1%3a1.1.5-1_amd64.deb ...
Unpacking libxt6:amd64 (1:1.1.5-1) ...
Selecting previously unselected package libxmu6:amd64.
Preparing to unpack .../148-libxmu6_2%3a1.1.2-2_amd64.deb ...
Unpacking libxmu6:amd64 (2:1.1.2-2) ...
Selecting previously unselected package libxpm4:amd64.
Preparing to unpack .../149-libxpm4_1%3a3.5.12-1_amd64.deb ...
Unpacking libxpm4:amd64 (1:3.5.12-1) ...
Selecting previously unselected package libxaw7:amd64.
Preparing to unpack .../150-libxaw7_2%3a1.0.13-1+b2_amd64.deb ...
Unpacking libxaw7:amd64 (2:1.0.13-1+b2) ...
Selecting previously unselected package libxcb-shape0:amd64.
Preparing to unpack .../151-libxcb-shape0_1.12-1_amd64.deb ...
Unpacking libxcb-shape0:amd64 (1.12-1) ...
Selecting previously unselected package libxft2:amd64.
Preparing to unpack .../152-libxft2_2.3.2-1+b2_amd64.deb ...
Unpacking libxft2:amd64 (2.3.2-1+b2) ...
Selecting previously unselected package libxmuu1:amd64.
Preparing to unpack .../153-libxmuu1_2%3a1.1.2-2_amd64.deb ...
Unpacking libxmuu1:amd64 (2:1.1.2-2) ...
Selecting previously unselected package libxv1:amd64.
Preparing to unpack .../154-libxv1_2%3a1.0.11-1_amd64.deb ...
Unpacking libxv1:amd64 (2:1.0.11-1) ...
Selecting previously unselected package libxxf86dga1:amd64.
Preparing to unpack .../155-libxxf86dga1_2%3a1.1.4-1+b3_amd64.deb ...
Unpacking libxxf86dga1:amd64 (2:1.1.4-1+b3) ...
Selecting previously unselected package x11-utils.
Preparing to unpack .../156-x11-utils_7.7+3+b1_amd64.deb ...
Unpacking x11-utils (7.7+3+b1) ...
Selecting previously unselected package libatk-wrapper-java.
Preparing to unpack .../157-libatk-wrapper-java_0.33.3-13+deb9u1_all.deb ...
Unpacking libatk-wrapper-java (0.33.3-13+deb9u1) ...
Selecting previously unselected package libatk-wrapper-java-jni:amd64.
Preparing to unpack .../158-libatk-wrapper-java-jni_0.33.3-13+deb9u1_amd64.deb ...
Unpacking libatk-wrapper-java-jni:amd64 (0.33.3-13+deb9u1) ...
Selecting previously unselected package libasound2-data.
Preparing to unpack .../159-libasound2-data_1.1.3-5_all.deb ...
Unpacking libasound2-data (1.1.3-5) ...
Selecting previously unselected package libasound2:amd64.
Preparing to unpack .../160-libasound2_1.1.3-5_amd64.deb ...
Unpacking libasound2:amd64 (1.1.3-5) ...
Selecting previously unselected package libgif7:amd64.
Preparing to unpack .../161-libgif7_5.1.4-0.4_amd64.deb ...
Unpacking libgif7:amd64 (5.1.4-0.4) ...
Selecting previously unselected package libasyncns0:amd64.
Preparing to unpack .../162-libasyncns0_0.8-6_amd64.deb ...
Unpacking libasyncns0:amd64 (0.8-6) ...
Selecting previously unselected package libflac8:amd64.
Preparing to unpack .../163-libflac8_1.3.2-1_amd64.deb ...
Unpacking libflac8:amd64 (1.3.2-1) ...
Selecting previously unselected package libvorbis0a:amd64.
Preparing to unpack .../164-libvorbis0a_1.3.5-4+deb9u2_amd64.deb ...
Unpacking libvorbis0a:amd64 (1.3.5-4+deb9u2) ...
Selecting previously unselected package libvorbisenc2:amd64.
Preparing to unpack .../165-libvorbisenc2_1.3.5-4+deb9u2_amd64.deb ...
Unpacking libvorbisenc2:amd64 (1.3.5-4+deb9u2) ...
Selecting previously unselected package libsndfile1:amd64.
Preparing to unpack .../166-libsndfile1_1.0.27-3_amd64.deb ...
Unpacking libsndfile1:amd64 (1.0.27-3) ...
Selecting previously unselected package libpulse0:amd64.
Preparing to unpack .../167-libpulse0_10.0-1+deb9u1_amd64.deb ...
Unpacking libpulse0:amd64 (10.0-1+deb9u1) ...
Selecting previously unselected package openjdk-8-jre:amd64.
Preparing to unpack .../168-openjdk-8-jre_8u181-b13-1~deb9u1_amd64.deb ...
Unpacking openjdk-8-jre:amd64 (8u181-b13-1~deb9u1) ...
Selecting previously unselected package default-jre.
Preparing to unpack .../169-default-jre_2%3a1.8-58_amd64.deb ...
Unpacking default-jre (2:1.8-58) ...
Selecting previously unselected package icedtea-netx-common.
Preparing to unpack .../170-icedtea-netx-common_1.6.2-3.1_all.deb ...
Unpacking icedtea-netx-common (1.6.2-3.1) ...
Selecting previously unselected package icedtea-netx:amd64.
Preparing to unpack .../171-icedtea-netx_1.6.2-3.1_amd64.deb ...
Unpacking icedtea-netx:amd64 (1.6.2-3.1) ...
Selecting previously unselected package icedtea-8-plugin:amd64.
Preparing to unpack .../172-icedtea-8-plugin_1.6.2-3.1_amd64.deb ...
Unpacking icedtea-8-plugin:amd64 (1.6.2-3.1) ...
Selecting previously unselected package default-java-plugin.
Preparing to unpack .../173-default-java-plugin_2%3a1.8-58_amd64.deb ...
Unpacking default-java-plugin (2:1.8-58) ...
Selecting previously unselected package openjdk-8-jdk-headless:amd64.
Preparing to unpack .../174-openjdk-8-jdk-headless_8u181-b13-1~deb9u1_amd64.deb ...
Unpacking openjdk-8-jdk-headless:amd64 (8u181-b13-1~deb9u1) ...
Selecting previously unselected package default-jdk-headless.
Preparing to unpack .../175-default-jdk-headless_2%3a1.8-58_amd64.deb ...
Unpacking default-jdk-headless (2:1.8-58) ...
Selecting previously unselected package openjdk-8-jdk:amd64.
Preparing to unpack .../176-openjdk-8-jdk_8u181-b13-1~deb9u1_amd64.deb ...
Unpacking openjdk-8-jdk:amd64 (8u181-b13-1~deb9u1) ...
Selecting previously unselected package default-jdk.
Preparing to unpack .../177-default-jdk_2%3a1.8-58_amd64.deb ...
Unpacking default-jdk (2:1.8-58) ...
Selecting previously unselected package libtcl8.6:amd64.
Preparing to unpack .../178-libtcl8.6_8.6.6+dfsg-1+b1_amd64.deb ...
Unpacking libtcl8.6:amd64 (8.6.6+dfsg-1+b1) ...
Selecting previously unselected package tcl-expect:amd64.
Preparing to unpack .../179-tcl-expect_5.45-7+deb9u1_amd64.deb ...
Unpacking tcl-expect:amd64 (5.45-7+deb9u1) ...
Selecting previously unselected package expect.
Preparing to unpack .../180-expect_5.45-7+deb9u1_amd64.deb ...
Unpacking expect (5.45-7+deb9u1) ...
Selecting previously unselected package libc-dev-bin.
Preparing to unpack .../181-libc-dev-bin_2.24-11+deb9u3_amd64.deb ...
Unpacking libc-dev-bin (2.24-11+deb9u3) ...
Selecting previously unselected package linux-libc-dev:amd64.
Preparing to unpack .../182-linux-libc-dev_4.9.110-3+deb9u6_amd64.deb ...
Unpacking linux-libc-dev:amd64 (4.9.110-3+deb9u6) ...
Selecting previously unselected package libc6-dev:amd64.
Preparing to unpack .../183-libc6-dev_2.24-11+deb9u3_amd64.deb ...
Unpacking libc6-dev:amd64 (2.24-11+deb9u3) ...
Selecting previously unselected package libpcap0.8:amd64.
Preparing to unpack .../184-libpcap0.8_1.8.1-3_amd64.deb ...
Unpacking libpcap0.8:amd64 (1.8.1-3) ...
Selecting previously unselected package libpcap0.8-dev.
Preparing to unpack .../185-libpcap0.8-dev_1.8.1-3_amd64.deb ...
Unpacking libpcap0.8-dev (1.8.1-3) ...
Selecting previously unselected package libpcap-dev.
Preparing to unpack .../186-libpcap-dev_1.8.1-3_all.deb ...
Unpacking libpcap-dev (1.8.1-3) ...
Selecting previously unselected package libpcre16-3:amd64.
Preparing to unpack .../187-libpcre16-3_2%3a8.39-3_amd64.deb ...
Unpacking libpcre16-3:amd64 (2:8.39-3) ...
Selecting previously unselected package libpcre32-3:amd64.
Preparing to unpack .../188-libpcre32-3_2%3a8.39-3_amd64.deb ...
Unpacking libpcre32-3:amd64 (2:8.39-3) ...
Selecting previously unselected package libpcre3-dev:amd64.
Preparing to unpack .../189-libpcre3-dev_2%3a8.39-3_amd64.deb ...
Unpacking libpcre3-dev:amd64 (2:8.39-3) ...
Selecting previously unselected package libsctp1:amd64.
Preparing to unpack .../190-libsctp1_1.0.17+dfsg-1+b1_amd64.deb ...
Unpacking libsctp1:amd64 (1.0.17+dfsg-1+b1) ...
Selecting previously unselected package libsctp-dev.
Preparing to unpack .../191-libsctp-dev_1.0.17+dfsg-1+b1_amd64.deb ...
Unpacking libsctp-dev (1.0.17+dfsg-1+b1) ...
Selecting previously unselected package libssl-dev:amd64.
Preparing to unpack .../192-libssl-dev_1.1.0f-3+deb9u2_amd64.deb ...
Unpacking libssl-dev:amd64 (1.1.0f-3+deb9u2) ...
Selecting previously unselected package icu-devtools.
Preparing to unpack .../193-icu-devtools_57.1-6+deb9u2_amd64.deb ...
Unpacking icu-devtools (57.1-6+deb9u2) ...
Selecting previously unselected package libgomp1:amd64.
Preparing to unpack .../194-libgomp1_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libgomp1:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libitm1:amd64.
Preparing to unpack .../195-libitm1_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libitm1:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libatomic1:amd64.
Preparing to unpack .../196-libatomic1_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libatomic1:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libasan3:amd64.
Preparing to unpack .../197-libasan3_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libasan3:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package liblsan0:amd64.
Preparing to unpack .../198-liblsan0_6.3.0-18+deb9u1_amd64.deb ...
Unpacking liblsan0:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libtsan0:amd64.
Preparing to unpack .../199-libtsan0_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libtsan0:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libubsan0:amd64.
Preparing to unpack .../200-libubsan0_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libubsan0:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libcilkrts5:amd64.
Preparing to unpack .../201-libcilkrts5_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libcilkrts5:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libmpx2:amd64.
Preparing to unpack .../202-libmpx2_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libmpx2:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libquadmath0:amd64.
Preparing to unpack .../203-libquadmath0_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libquadmath0:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libgcc-6-dev:amd64.
Preparing to unpack .../204-libgcc-6-dev_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libgcc-6-dev:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libstdc++-6-dev:amd64.
Preparing to unpack .../205-libstdc++-6-dev_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libstdc++-6-dev:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package libicu-dev.
Preparing to unpack .../206-libicu-dev_57.1-6+deb9u2_amd64.deb ...
Unpacking libicu-dev (57.1-6+deb9u2) ...
Selecting previously unselected package libxml2-dev:amd64.
Preparing to unpack .../207-libxml2-dev_2.9.4+dfsg1-2.2+deb9u2_amd64.deb ...
Unpacking libxml2-dev:amd64 (2.9.4+dfsg1-2.2+deb9u2) ...
Selecting previously unselected package make.
Preparing to unpack .../208-make_4.1-9.1_amd64.deb ...
Unpacking make (4.1-9.1) ...
Selecting previously unselected package libcc1-0:amd64.
Preparing to unpack .../209-libcc1-0_6.3.0-18+deb9u1_amd64.deb ...
Unpacking libcc1-0:amd64 (6.3.0-18+deb9u1) ...
Selecting previously unselected package gcc-6.
Preparing to unpack .../210-gcc-6_6.3.0-18+deb9u1_amd64.deb ...
Unpacking gcc-6 (6.3.0-18+deb9u1) ...
Selecting previously unselected package gcc.
Preparing to unpack .../211-gcc_4%3a6.3.0-4_amd64.deb ...
Unpacking gcc (4:6.3.0-4) ...
Selecting previously unselected package eclipse-titan.
Preparing to unpack .../212-eclipse-titan_6.3.1-1_amd64.deb ...
Unpacking eclipse-titan (6.3.1-1) ...
Selecting previously unselected package fonts-dejavu-extra.
Preparing to unpack .../213-fonts-dejavu-extra_2.37-1_all.deb ...
Unpacking fonts-dejavu-extra (2.37-1) ...
Selecting previously unselected package javascript-common.
Preparing to unpack .../214-javascript-common_11_all.deb ...
Unpacking javascript-common (11) ...
Selecting previously unselected package libauthen-sasl-perl.
Preparing to unpack .../215-libauthen-sasl-perl_2.1600-1_all.deb ...
Unpacking libauthen-sasl-perl (2.1600-1) ...
Selecting previously unselected package libboost-atomic1.62.0:amd64.
Preparing to unpack .../216-libboost-atomic1.62.0_1.62.0+dfsg-4_amd64.deb ...
Unpacking libboost-atomic1.62.0:amd64 (1.62.0+dfsg-4) ...
Selecting previously unselected package libboost-chrono1.62.0:amd64.
Preparing to unpack .../217-libboost-chrono1.62.0_1.62.0+dfsg-4_amd64.deb ...
Unpacking libboost-chrono1.62.0:amd64 (1.62.0+dfsg-4) ...
Selecting previously unselected package libboost-date-time1.62.0:amd64.
Preparing to unpack .../218-libboost-date-time1.62.0_1.62.0+dfsg-4_amd64.deb ...
Unpacking libboost-date-time1.62.0:amd64 (1.62.0+dfsg-4) ...
Selecting previously unselected package libboost-program-options1.62.0:amd64.
Preparing to unpack .../219-libboost-program-options1.62.0_1.62.0+dfsg-4_amd64.deb ...
Unpacking libboost-program-options1.62.0:amd64 (1.62.0+dfsg-4) ...
Selecting previously unselected package libboost-regex1.62.0:amd64.
Preparing to unpack .../220-libboost-regex1.62.0_1.62.0+dfsg-4_amd64.deb ...
Unpacking libboost-regex1.62.0:amd64 (1.62.0+dfsg-4) ...
Selecting previously unselected package libboost-serialization1.62.0:amd64.
Preparing to unpack .../221-libboost-serialization1.62.0_1.62.0+dfsg-4_amd64.deb ...
Unpacking libboost-serialization1.62.0:amd64 (1.62.0+dfsg-4) ...
Selecting previously unselected package libboost-timer1.62.0:amd64.
Preparing to unpack .../222-libboost-timer1.62.0_1.62.0+dfsg-4_amd64.deb ...
Unpacking libboost-timer1.62.0:amd64 (1.62.0+dfsg-4) ...
Selecting previously unselected package libboost-test1.62.0:amd64.
Preparing to unpack .../223-libboost-test1.62.0_1.62.0+dfsg-4_amd64.deb ...
Unpacking libboost-test1.62.0:amd64 (1.62.0+dfsg-4) ...
Selecting previously unselected package libboost-thread1.62.0:amd64.
Preparing to unpack .../224-libboost-thread1.62.0_1.62.0+dfsg-4_amd64.deb ...
Unpacking libboost-thread1.62.0:amd64 (1.62.0+dfsg-4) ...
Selecting previously unselected package libdbi1:amd64.
Preparing to unpack .../225-libdbi1_0.9.0-4+deb9u1_amd64.deb ...
Unpacking libdbi1:amd64 (0.9.0-4+deb9u1) ...
Selecting previously unselected package libdbd-sqlite3:amd64.
Preparing to unpack .../226-libdbd-sqlite3_0.9.0-5_amd64.deb ...
Unpacking libdbd-sqlite3:amd64 (0.9.0-5) ...
Selecting previously unselected package libdpkg-perl.
Preparing to unpack .../227-libdpkg-perl_1.18.25_all.deb ...
Unpacking libdpkg-perl (1.18.25) ...
Selecting previously unselected package libdrm-amdgpu1:amd64.
Preparing to unpack .../228-libdrm-amdgpu1_2.4.74-1_amd64.deb ...
Unpacking libdrm-amdgpu1:amd64 (2.4.74-1) ...
Selecting previously unselected package libpciaccess0:amd64.
Preparing to unpack .../229-libpciaccess0_0.13.4-1+b2_amd64.deb ...
Unpacking libpciaccess0:amd64 (0.13.4-1+b2) ...
Selecting previously unselected package libdrm-intel1:amd64.
Preparing to unpack .../230-libdrm-intel1_2.4.74-1_amd64.deb ...
Unpacking libdrm-intel1:amd64 (2.4.74-1) ...
Selecting previously unselected package libdrm-nouveau2:amd64.
Preparing to unpack .../231-libdrm-nouveau2_2.4.74-1_amd64.deb ...
Unpacking libdrm-nouveau2:amd64 (2.4.74-1) ...
Selecting previously unselected package libdrm-radeon1:amd64.
Preparing to unpack .../232-libdrm-radeon1_2.4.74-1_amd64.deb ...
Unpacking libdrm-radeon1:amd64 (2.4.74-1) ...
Selecting previously unselected package libfftw3-single3:amd64.
Preparing to unpack .../233-libfftw3-single3_3.3.5-3_amd64.deb ...
Unpacking libfftw3-single3:amd64 (3.3.5-3) ...
Selecting previously unselected package libipc-system-simple-perl.
Preparing to unpack .../234-libipc-system-simple-perl_1.25-3_all.deb ...
Unpacking libipc-system-simple-perl (1.25-3) ...
Selecting previously unselected package libfile-basedir-perl.
Preparing to unpack .../235-libfile-basedir-perl_0.07-1_all.deb ...
Unpacking libfile-basedir-perl (0.07-1) ...
Selecting previously unselected package libfile-desktopentry-perl.
Preparing to unpack .../236-libfile-desktopentry-perl_0.22-1_all.deb ...
Unpacking libfile-desktopentry-perl (0.22-1) ...
Selecting previously unselected package libfile-fcntllock-perl.
Preparing to unpack .../237-libfile-fcntllock-perl_0.22-3+b2_amd64.deb ...
Unpacking libfile-fcntllock-perl (0.22-3+b2) ...
Selecting previously unselected package libfile-listing-perl.
Preparing to unpack .../238-libfile-listing-perl_6.04-1_all.deb ...
Unpacking libfile-listing-perl (6.04-1) ...
Selecting previously unselected package libfile-mimeinfo-perl.
Preparing to unpack .../239-libfile-mimeinfo-perl_0.27-1_all.deb ...
Unpacking libfile-mimeinfo-perl (0.27-1) ...
Selecting previously unselected package libfltk1.3:amd64.
Preparing to unpack .../240-libfltk1.3_1.3.4-4_amd64.deb ...
Unpacking libfltk1.3:amd64 (1.3.4-4) ...
Selecting previously unselected package libfltk-forms1.3:amd64.
Preparing to unpack .../241-libfltk-forms1.3_1.3.4-4_amd64.deb ...
Unpacking libfltk-forms1.3:amd64 (1.3.4-4) ...
Selecting previously unselected package libfltk-gl1.3:amd64.
Preparing to unpack .../242-libfltk-gl1.3_1.3.4-4_amd64.deb ...
Unpacking libfltk-gl1.3:amd64 (1.3.4-4) ...
Selecting previously unselected package libfltk-images1.3:amd64.
Preparing to unpack .../243-libfltk-images1.3_1.3.4-4_amd64.deb ...
Unpacking libfltk-images1.3:amd64 (1.3.4-4) ...
Selecting previously unselected package libfont-afm-perl.
Preparing to unpack .../244-libfont-afm-perl_1.20-2_all.deb ...
Unpacking libfont-afm-perl (1.20-2) ...
Selecting previously unselected package libgail18:amd64.
Preparing to unpack .../245-libgail18_2.24.31-2_amd64.deb ...
Unpacking libgail18:amd64 (2.24.31-2) ...
Selecting previously unselected package libgail-common:amd64.
Preparing to unpack .../246-libgail-common_2.24.31-2_amd64.deb ...
Unpacking libgail-common:amd64 (2.24.31-2) ...
Selecting previously unselected package libllvm3.9:amd64.
Preparing to unpack .../247-libllvm3.9_1%3a3.9.1-9_amd64.deb ...
Unpacking libllvm3.9:amd64 (1:3.9.1-9) ...
Selecting previously unselected package libsensors4:amd64.
Preparing to unpack .../248-libsensors4_1%3a3.4.0-4_amd64.deb ...
Unpacking libsensors4:amd64 (1:3.4.0-4) ...
Selecting previously unselected package libgl1-mesa-dri:amd64.
Preparing to unpack .../249-libgl1-mesa-dri_13.0.6-1+b2_amd64.deb ...
Unpacking libgl1-mesa-dri:amd64 (13.0.6-1+b2) ...
Selecting previously unselected package libglib2.0-data.
Preparing to unpack .../250-libglib2.0-data_2.50.3-2_all.deb ...
Unpacking libglib2.0-data (2.50.3-2) ...
Selecting previously unselected package libgtk-3-bin.
Preparing to unpack .../251-libgtk-3-bin_3.22.11-1_amd64.deb ...
Unpacking libgtk-3-bin (3.22.11-1) ...
Selecting previously unselected package libgtk2.0-bin.
Preparing to unpack .../252-libgtk2.0-bin_2.24.31-2_amd64.deb ...
Unpacking libgtk2.0-bin (2.24.31-2) ...
Selecting previously unselected package libtalloc2:amd64.
Preparing to unpack .../253-libtalloc2_2.1.8-1_amd64.deb ...
Unpacking libtalloc2:amd64 (2.1.8-1) ...
Selecting previously unselected package libosmocore11:amd64.
Preparing to unpack .../254-libosmocore11_0.12.1_amd64.deb ...
Unpacking libosmocore11:amd64 (0.12.1) ...
Selecting previously unselected package libgtp3:amd64.
Preparing to unpack .../255-libgtp3_1.2.2_amd64.deb ...
Unpacking libgtp3:amd64 (1.2.2) ...
Selecting previously unselected package libgtp-dev:amd64.
Preparing to unpack .../256-libgtp-dev_1.2.2_amd64.deb ...
Unpacking libgtp-dev:amd64 (1.2.2) ...
Selecting previously unselected package libmnl-dev.
Preparing to unpack .../257-libmnl-dev_1.0.4-2_amd64.deb ...
Unpacking libmnl-dev (1.0.4-2) ...
Selecting previously unselected package libgtpnl1:amd64.
Preparing to unpack .../258-libgtpnl1_1.2.0_amd64.deb ...
Unpacking libgtpnl1:amd64 (1.2.0) ...
Selecting previously unselected package libgtpnl-dev:amd64.
Preparing to unpack .../259-libgtpnl-dev_1.2.0_amd64.deb ...
Unpacking libgtpnl-dev:amd64 (1.2.0) ...
Selecting previously unselected package libhtml-form-perl.
Preparing to unpack .../260-libhtml-form-perl_6.03-1_all.deb ...
Unpacking libhtml-form-perl (6.03-1) ...
Selecting previously unselected package libhtml-tree-perl.
Preparing to unpack .../261-libhtml-tree-perl_5.03-2_all.deb ...
Unpacking libhtml-tree-perl (5.03-2) ...
Selecting previously unselected package libhtml-format-perl.
Preparing to unpack .../262-libhtml-format-perl_2.12-1_all.deb ...
Unpacking libhtml-format-perl (2.12-1) ...
Selecting previously unselected package libhttp-cookies-perl.
Preparing to unpack .../263-libhttp-cookies-perl_6.01-1_all.deb ...
Unpacking libhttp-cookies-perl (6.01-1) ...
Selecting previously unselected package libhttp-daemon-perl.
Preparing to unpack .../264-libhttp-daemon-perl_6.01-1_all.deb ...
Unpacking libhttp-daemon-perl (6.01-1) ...
Selecting previously unselected package libhttp-negotiate-perl.
Preparing to unpack .../265-libhttp-negotiate-perl_6.00-2_all.deb ...
Unpacking libhttp-negotiate-perl (6.00-2) ...
Selecting previously unselected package xorg-sgml-doctools.
Preparing to unpack .../266-xorg-sgml-doctools_1%3a1.11-1_all.deb ...
Unpacking xorg-sgml-doctools (1:1.11-1) ...
Selecting previously unselected package x11proto-core-dev.
Preparing to unpack .../267-x11proto-core-dev_7.0.31-1_all.deb ...
Unpacking x11proto-core-dev (7.0.31-1) ...
Selecting previously unselected package libice-dev:amd64.
Preparing to unpack .../268-libice-dev_2%3a1.0.9-2_amd64.deb ...
Unpacking libice-dev:amd64 (2:1.0.9-2) ...
Selecting previously unselected package perl-openssl-defaults:amd64.
Preparing to unpack .../269-perl-openssl-defaults_3_amd64.deb ...
Unpacking perl-openssl-defaults:amd64 (3) ...
Selecting previously unselected package libnet-ssleay-perl.
Preparing to unpack .../270-libnet-ssleay-perl_1.80-1_amd64.deb ...
Unpacking libnet-ssleay-perl (1.80-1) ...
Selecting previously unselected package libio-socket-ssl-perl.
Preparing to unpack .../271-libio-socket-ssl-perl_2.044-1_all.deb ...
Unpacking libio-socket-ssl-perl (2.044-1) ...
Selecting previously unselected package libjs-jquery.
Preparing to unpack .../272-libjs-jquery_3.1.1-2_all.deb ...
Unpacking libjs-jquery (3.1.1-2) ...
Selecting previously unselected package libusb-1.0-0:amd64.
Preparing to unpack .../273-libusb-1.0-0_2%3a1.0.21-1_amd64.deb ...
Unpacking libusb-1.0-0:amd64 (2:1.0.21-1) ...
Selecting previously unselected package liblimesuite18.10-1:amd64.
Preparing to unpack .../274-liblimesuite18.10-1_18.10.0-1_amd64.deb ...
Unpacking liblimesuite18.10-1:amd64 (18.10.0-1) ...
Selecting previously unselected package liblimesuite-dev.
Preparing to unpack .../275-liblimesuite-dev_18.10.0-1_amd64.deb ...
Unpacking liblimesuite-dev (18.10.0-1) ...
Selecting previously unselected package libnet-http-perl.
Preparing to unpack .../276-libnet-http-perl_6.12-1_all.deb ...
Unpacking libnet-http-perl (6.12-1) ...
Selecting previously unselected package libwww-robotrules-perl.
Preparing to unpack .../277-libwww-robotrules-perl_6.01-1_all.deb ...
Unpacking libwww-robotrules-perl (6.01-1) ...
Selecting previously unselected package libwww-perl.
Preparing to unpack .../278-libwww-perl_6.15-1_all.deb ...
Unpacking libwww-perl (6.15-1) ...
Selecting previously unselected package liblwp-protocol-https-perl.
Preparing to unpack .../279-liblwp-protocol-https-perl_6.06-2_all.deb ...
Unpacking liblwp-protocol-https-perl (6.06-2) ...
Selecting previously unselected package libnet-smtp-ssl-perl.
Preparing to unpack .../280-libnet-smtp-ssl-perl_1.04-1_all.deb ...
Unpacking libnet-smtp-ssl-perl (1.04-1) ...
Selecting previously unselected package libmailtools-perl.
Preparing to unpack .../281-libmailtools-perl_2.18-1_all.deb ...
Unpacking libmailtools-perl (2.18-1) ...
Selecting previously unselected package libxml-parser-perl.
Preparing to unpack .../282-libxml-parser-perl_2.44-2+b1_amd64.deb ...
Unpacking libxml-parser-perl (2.44-2+b1) ...
Selecting previously unselected package libxml-twig-perl.
Preparing to unpack .../283-libxml-twig-perl_1%3a3.50-1_all.deb ...
Unpacking libxml-twig-perl (1:3.50-1) ...
Selecting previously unselected package libnet-dbus-perl.
Preparing to unpack .../284-libnet-dbus-perl_1.1.0-4+b1_amd64.deb ...
Unpacking libnet-dbus-perl (1.1.0-4+b1) ...
Selecting previously unselected package libnotify4:amd64.
Preparing to unpack .../285-libnotify4_0.7.7-2_amd64.deb ...
Unpacking libnotify4:amd64 (0.7.7-2) ...
Selecting previously unselected package libortp9:amd64.
Preparing to unpack .../286-libortp9_3.6.1-3_amd64.deb ...
Unpacking libortp9:amd64 (3.6.1-3) ...
Selecting previously unselected package libosmogsm10:amd64.
Preparing to unpack .../287-libosmogsm10_0.12.1_amd64.deb ...
Unpacking libosmogsm10:amd64 (0.12.1) ...
Selecting previously unselected package libosmovty4:amd64.
Preparing to unpack .../288-libosmovty4_0.12.1_amd64.deb ...
Unpacking libosmovty4:amd64 (0.12.1) ...
Selecting previously unselected package libosmoabis5:amd64.
Preparing to unpack .../289-libosmoabis5_0.5.1_amd64.deb ...
Unpacking libosmoabis5:amd64 (0.5.1) ...
Selecting previously unselected package libosmotrau2:amd64.
Preparing to unpack .../290-libosmotrau2_0.5.1_amd64.deb ...
Unpacking libosmotrau2:amd64 (0.5.1) ...
Selecting previously unselected package libosmo-abis:amd64.
Preparing to unpack .../291-libosmo-abis_0.5.1_amd64.deb ...
Unpacking libosmo-abis:amd64 (0.5.1) ...
Selecting previously unselected package libosmo-abis-dev:amd64.
Preparing to unpack .../292-libosmo-abis-dev_0.5.1_amd64.deb ...
Unpacking libosmo-abis-dev:amd64 (0.5.1) ...
Selecting previously unselected package libosmocodec0:amd64.
Preparing to unpack .../293-libosmocodec0_0.12.1_amd64.deb ...
Unpacking libosmocodec0:amd64 (0.12.1) ...
Selecting previously unselected package libosmocoding0:amd64.
Preparing to unpack .../294-libosmocoding0_0.12.1_amd64.deb ...
Unpacking libosmocoding0:amd64 (0.12.1) ...
Selecting previously unselected package libosmogb6:amd64.
Preparing to unpack .../295-libosmogb6_0.12.1_amd64.deb ...
Unpacking libosmogb6:amd64 (0.12.1) ...
Selecting previously unselected package libosmoctrl0:amd64.
Preparing to unpack .../296-libosmoctrl0_0.12.1_amd64.deb ...
Unpacking libosmoctrl0:amd64 (0.12.1) ...
Selecting previously unselected package libosmosim0:amd64.
Preparing to unpack .../297-libosmosim0_0.12.1_amd64.deb ...
Unpacking libosmosim0:amd64 (0.12.1) ...
Selecting previously unselected package libosmocore.
Preparing to unpack .../298-libosmocore_0.12.1_amd64.deb ...
Unpacking libosmocore (0.12.1) ...
Selecting previously unselected package pkg-config.
Preparing to unpack .../299-pkg-config_0.29-4+b1_amd64.deb ...
Unpacking pkg-config (0.29-4+b1) ...
Selecting previously unselected package libtalloc-dev.
Preparing to unpack .../300-libtalloc-dev_2.1.8-1_amd64.deb ...
Unpacking libtalloc-dev (2.1.8-1) ...
Selecting previously unselected package libosmocore-dev:amd64.
Preparing to unpack .../301-libosmocore-dev_0.12.1_amd64.deb ...
Unpacking libosmocore-dev:amd64 (0.12.1) ...
Selecting previously unselected package libosmonetif6:amd64.
Preparing to unpack .../302-libosmonetif6_0.3.0_amd64.deb ...
Unpacking libosmonetif6:amd64 (0.3.0) ...
Selecting previously unselected package libosmo-netif-dev:amd64.
Preparing to unpack .../303-libosmo-netif-dev_0.3.0_amd64.deb ...
Unpacking libosmo-netif-dev:amd64 (0.3.0) ...
Selecting previously unselected package libosmo-netif-doc.
Preparing to unpack .../304-libosmo-netif-doc_0.3.0_all.deb ...
Unpacking libosmo-netif-doc (0.3.0) ...
Selecting previously unselected package libosmo-sccp-dev:amd64.
Preparing to unpack .../305-libosmo-sccp-dev_0.10.0_amd64.deb ...
Unpacking libosmo-sccp-dev:amd64 (0.10.0) ...
Selecting previously unselected package libosmo-sigtran0:amd64.
Preparing to unpack .../306-libosmo-sigtran0_0.10.0_amd64.deb ...
Unpacking libosmo-sigtran0:amd64 (0.10.0) ...
Selecting previously unselected package libosmo-sigtran-dbg:amd64.
Preparing to unpack .../307-libosmo-sigtran-dbg_0.10.0_amd64.deb ...
Unpacking libosmo-sigtran-dbg:amd64 (0.10.0) ...
Selecting previously unselected package libosmo-sigtran-dev:amd64.
Preparing to unpack .../308-libosmo-sigtran-dev_0.10.0_amd64.deb ...
Unpacking libosmo-sigtran-dev:amd64 (0.10.0) ...
Selecting previously unselected package libosmo-sigtran-doc.
Preparing to unpack .../309-libosmo-sigtran-doc_0.10.0_all.deb ...
Unpacking libosmo-sigtran-doc (0.10.0) ...
Selecting previously unselected package libosmocodec-doc.
Preparing to unpack .../310-libosmocodec-doc_0.12.1_all.deb ...
Unpacking libosmocodec-doc (0.12.1) ...
Selecting previously unselected package libosmocoding-doc.
Preparing to unpack .../311-libosmocoding-doc_0.12.1_all.deb ...
Unpacking libosmocoding-doc (0.12.1) ...
Selecting previously unselected package libosmogsm-doc.
Preparing to unpack .../312-libosmogsm-doc_0.12.1_all.deb ...
Unpacking libosmogsm-doc (0.12.1) ...
Selecting previously unselected package libosmovty-doc.
Preparing to unpack .../313-libosmovty-doc_0.12.1_all.deb ...
Unpacking libosmovty-doc (0.12.1) ...
Selecting previously unselected package libosmocore-doc.
Preparing to unpack .../314-libosmocore-doc_0.12.1_all.deb ...
Unpacking libosmocore-doc (0.12.1) ...
Selecting previously unselected package libosmocore-utils:amd64.
Preparing to unpack .../315-libosmocore-utils_0.12.1_amd64.deb ...
Unpacking libosmocore-utils:amd64 (0.12.1) ...
Selecting previously unselected package libosmoctrl-doc.
Preparing to unpack .../316-libosmoctrl-doc_0.12.1_all.deb ...
Unpacking libosmoctrl-doc (0.12.1) ...
Selecting previously unselected package libosmogb-doc.
Preparing to unpack .../317-libosmogb-doc_0.12.1_all.deb ...
Unpacking libosmogb-doc (0.12.1) ...
Selecting previously unselected package libpthread-stubs0-dev:amd64.
Preparing to unpack .../318-libpthread-stubs0-dev_0.3-4_amd64.deb ...
Unpacking libpthread-stubs0-dev:amd64 (0.3-4) ...
Selecting previously unselected package libsm-dev:amd64.
Preparing to unpack .../319-libsm-dev_2%3a1.2.2-1+b3_amd64.deb ...
Unpacking libsm-dev:amd64 (2:1.2.2-1+b3) ...
Selecting previously unselected package libsmpp1:amd64.
Preparing to unpack .../320-libsmpp1_1.13.0_amd64.deb ...
Unpacking libsmpp1:amd64 (1.13.0) ...
Selecting previously unselected package libsmpp34-dev:amd64.
Preparing to unpack .../321-libsmpp34-dev_1.13.0_amd64.deb ...
Unpacking libsmpp34-dev:amd64 (1.13.0) ...
Selecting previously unselected package libsmpp34-utils.
Preparing to unpack .../322-libsmpp34-utils_1.13.0_amd64.deb ...
Unpacking libsmpp34-utils (1.13.0) ...
Selecting previously unselected package libsofia-sip-ua0.
Preparing to unpack .../323-libsofia-sip-ua0_1.12.11+20110422.1-2.1+b1_amd64.deb ...
Unpacking libsofia-sip-ua0 (1.12.11+20110422.1-2.1+b1) ...
Selecting previously unselected package libsofia-sip-ua-glib3.
Preparing to unpack .../324-libsofia-sip-ua-glib3_1.12.11+20110422.1-2.1+b1_amd64.deb ...
Unpacking libsofia-sip-ua-glib3 (1.12.11+20110422.1-2.1+b1) ...
Selecting previously unselected package libssl-doc.
Preparing to unpack .../325-libssl-doc_1.1.0f-3+deb9u2_all.deb ...
Unpacking libssl-doc (1.1.0f-3+deb9u2) ...
Selecting previously unselected package libtext-iconv-perl.
Preparing to unpack .../326-libtext-iconv-perl_1.7-5+b4_amd64.deb ...
Unpacking libtext-iconv-perl (1.7-5+b4) ...
Selecting previously unselected package libtie-ixhash-perl.
Preparing to unpack .../327-libtie-ixhash-perl_1.23-2_all.deb ...
Unpacking libtie-ixhash-perl (1.23-2) ...
Selecting previously unselected package libtk8.6:amd64.
Preparing to unpack .../328-libtk8.6_8.6.6-1+b1_amd64.deb ...
Unpacking libtk8.6:amd64 (8.6.6-1+b1) ...
Selecting previously unselected package libuhd003:amd64.
Preparing to unpack .../329-libuhd003_3.9.5-2+b3_amd64.deb ...
Unpacking libuhd003:amd64 (3.9.5-2+b3) ...
Selecting previously unselected package libusrp1.
Preparing to unpack .../330-libusrp1_3.4.2_amd64.deb ...
Unpacking libusrp1 (3.4.2) ...
Selecting previously unselected package libusrp-dev.
Preparing to unpack .../331-libusrp-dev_3.4.2_amd64.deb ...
Unpacking libusrp-dev (3.4.2) ...
Selecting previously unselected package libusrp-doc.
Preparing to unpack .../332-libusrp-doc_3.4.2_all.deb ...
Unpacking libusrp-doc (3.4.2) ...
Selecting previously unselected package libusrp-firmware.
Preparing to unpack .../333-libusrp-firmware_3.4.2_amd64.deb ...
Unpacking libusrp-firmware (3.4.2) ...
Selecting previously unselected package libusrp-utils.
Preparing to unpack .../334-libusrp-utils_3.4.2_amd64.deb ...
Unpacking libusrp-utils (3.4.2) ...
Selecting previously unselected package libutempter0:amd64.
Preparing to unpack .../335-libutempter0_1.1.6-3_amd64.deb ...
Unpacking libutempter0:amd64 (1.1.6-3) ...
Selecting previously unselected package libwxbase3.0-0v5:amd64.
Preparing to unpack .../336-libwxbase3.0-0v5_3.0.2+dfsg-4_amd64.deb ...
Unpacking libwxbase3.0-0v5:amd64 (3.0.2+dfsg-4) ...
Selecting previously unselected package libwxgtk3.0-0v5:amd64.
Preparing to unpack .../337-libwxgtk3.0-0v5_3.0.2+dfsg-4_amd64.deb ...
Unpacking libwxgtk3.0-0v5:amd64 (3.0.2+dfsg-4) ...
Selecting previously unselected package libxau-dev:amd64.
Preparing to unpack .../338-libxau-dev_1%3a1.0.8-1_amd64.deb ...
Unpacking libxau-dev:amd64 (1:1.0.8-1) ...
Selecting previously unselected package libxdmcp-dev:amd64.
Preparing to unpack .../339-libxdmcp-dev_1%3a1.1.2-3_amd64.deb ...
Unpacking libxdmcp-dev:amd64 (1:1.1.2-3) ...
Selecting previously unselected package x11proto-input-dev.
Preparing to unpack .../340-x11proto-input-dev_2.3.2-1_all.deb ...
Unpacking x11proto-input-dev (2.3.2-1) ...
Selecting previously unselected package x11proto-kb-dev.
Preparing to unpack .../341-x11proto-kb-dev_1.0.7-1_all.deb ...
Unpacking x11proto-kb-dev (1.0.7-1) ...
Selecting previously unselected package xtrans-dev.
Preparing to unpack .../342-xtrans-dev_1.3.5-1_all.deb ...
Unpacking xtrans-dev (1.3.5-1) ...
Selecting previously unselected package libxcb1-dev:amd64.
Preparing to unpack .../343-libxcb1-dev_1.12-1_amd64.deb ...
Unpacking libxcb1-dev:amd64 (1.12-1) ...
Selecting previously unselected package libx11-dev:amd64.
Preparing to unpack .../344-libx11-dev_2%3a1.6.4-3_amd64.deb ...
Unpacking libx11-dev:amd64 (2:1.6.4-3) ...
Selecting previously unselected package libx11-doc.
Preparing to unpack .../345-libx11-doc_2%3a1.6.4-3_all.deb ...
Unpacking libx11-doc (2:1.6.4-3) ...
Selecting previously unselected package libx11-protocol-perl.
Preparing to unpack .../346-libx11-protocol-perl_0.56-7_all.deb ...
Unpacking libx11-protocol-perl (0.56-7) ...
Selecting previously unselected package libxml-xpathengine-perl.
Preparing to unpack .../347-libxml-xpathengine-perl_0.13-1_all.deb ...
Unpacking libxml-xpathengine-perl (0.13-1) ...
Selecting previously unselected package libxt-dev:amd64.
Preparing to unpack .../348-libxt-dev_1%3a1.1.5-1_amd64.deb ...
Unpacking libxt-dev:amd64 (1:1.1.5-1) ...
Selecting previously unselected package xdg-utils.
Preparing to unpack .../349-xdg-utils_1.1.1-1+deb9u1_all.deb ...
Unpacking xdg-utils (1.1.1-1+deb9u1) ...
Selecting previously unselected package limesuite.
Preparing to unpack .../350-limesuite_18.10.0-1_amd64.deb ...
Unpacking limesuite (18.10.0-1) ...
Selecting previously unselected package limesuite-images18.10:amd64.
Preparing to unpack .../351-limesuite-images18.10_18.10.0-1_amd64.deb ...
Unpacking limesuite-images18.10:amd64 (18.10.0-1) ...
Selecting previously unselected package limesuite-images:amd64.
Preparing to unpack .../352-limesuite-images_18.10.0-1_amd64.deb ...
Unpacking limesuite-images:amd64 (18.10.0-1) ...
Selecting previously unselected package limesuite-udev:amd64.
Preparing to unpack .../353-limesuite-udev_18.10.0-1_amd64.deb ...
Unpacking limesuite-udev:amd64 (18.10.0-1) ...
Selecting previously unselected package manpages-dev.
Preparing to unpack .../354-manpages-dev_4.10-2_all.deb ...
Unpacking manpages-dev (4.10-2) ...
Selecting previously unselected package notification-daemon.
Preparing to unpack .../355-notification-daemon_3.20.0-1+b1_amd64.deb ...
Unpacking notification-daemon (3.20.0-1+b1) ...
Selecting previously unselected package osmo-bts-trx.
Preparing to unpack .../356-osmo-bts-trx_0.8.1_amd64.deb ...
Unpacking osmo-bts-trx (0.8.1) ...
Selecting previously unselected package osmo-bts-virtual.
Preparing to unpack .../357-osmo-bts-virtual_0.8.1_amd64.deb ...
Unpacking osmo-bts-virtual (0.8.1) ...
Selecting previously unselected package osmo-ggsn.
Preparing to unpack .../358-osmo-ggsn_1.2.2_amd64.deb ...
Unpacking osmo-ggsn (1.2.2) ...
Selecting previously unselected package osmo-hlr.
Preparing to unpack .../359-osmo-hlr_0.2.1_amd64.deb ...
Unpacking osmo-hlr (0.2.1) ...
Selecting previously unselected package osmo-pcu.
Preparing to unpack .../360-osmo-pcu_0.5.1_amd64.deb ...
Unpacking osmo-pcu (0.5.1) ...
Selecting previously unselected package osmo-sip-connector.
Preparing to unpack .../361-osmo-sip-connector_1.1.1_amd64.deb ...
Unpacking osmo-sip-connector (1.1.1) ...
Selecting previously unselected package osmo-stp:amd64.
Preparing to unpack .../362-osmo-stp_0.10.0_amd64.deb ...
Unpacking osmo-stp:amd64 (0.10.0) ...
Selecting previously unselected package osmo-stp-dbg:amd64.
Preparing to unpack .../363-osmo-stp-dbg_0.10.0_amd64.deb ...
Unpacking osmo-stp-dbg:amd64 (0.10.0) ...
Selecting previously unselected package osmo-trx-uhd.
Preparing to unpack .../364-osmo-trx-uhd_0.4.0_amd64.deb ...
Unpacking osmo-trx-uhd (0.4.0) ...
Selecting previously unselected package osmo-trx.
Preparing to unpack .../365-osmo-trx_0.4.0_all.deb ...
Unpacking osmo-trx (0.4.0) ...
Selecting previously unselected package osmo-trx-usrp1.
Preparing to unpack .../366-osmo-trx-usrp1_0.4.0_amd64.deb ...
Unpacking osmo-trx-usrp1 (0.4.0) ...
Selecting previously unselected package psmisc.
Preparing to unpack .../367-psmisc_22.21-2.1+b2_amd64.deb ...
Unpacking psmisc (22.21-2.1+b2) ...
Selecting previously unselected package simtrace2-firmware.
Preparing to unpack .../368-simtrace2-firmware_0.5.1_all.deb ...
Unpacking simtrace2-firmware (0.5.1) ...
Selecting previously unselected package simtrace2-utils:amd64.
Preparing to unpack .../369-simtrace2-utils_0.5.1_amd64.deb ...
Unpacking simtrace2-utils:amd64 (0.5.1) ...
Selecting previously unselected package tcl8.6.
Preparing to unpack .../370-tcl8.6_8.6.6+dfsg-1+b1_amd64.deb ...
Unpacking tcl8.6 (8.6.6+dfsg-1+b1) ...
Selecting previously unselected package tcpd.
Preparing to unpack .../371-tcpd_7.6.q-26_amd64.deb ...
Unpacking tcpd (7.6.q-26) ...
Selecting previously unselected package tk8.6.
Preparing to unpack .../372-tk8.6_8.6.6-1+b1_amd64.deb ...
Unpacking tk8.6 (8.6.6-1+b1) ...
Selecting previously unselected package x11-xserver-utils.
Preparing to unpack .../373-x11-xserver-utils_7.7+7+b1_amd64.deb ...
Unpacking x11-xserver-utils (7.7+7+b1) ...
Selecting previously unselected package xbitmaps.
Preparing to unpack .../374-xbitmaps_1.1.1-2_all.deb ...
Unpacking xbitmaps (1.1.1-2) ...
Selecting previously unselected package xdg-user-dirs.
Preparing to unpack .../375-xdg-user-dirs_0.15-2+b1_amd64.deb ...
Unpacking xdg-user-dirs (0.15-2+b1) ...
Selecting previously unselected package xml-core.
Preparing to unpack .../376-xml-core_0.17_all.deb ...
Unpacking xml-core (0.17) ...
Selecting previously unselected package xterm.
Preparing to unpack .../377-xterm_327-2_amd64.deb ...
Unpacking xterm (327-2) ...
Selecting previously unselected package libosmo-mgcp-client3:amd64.
Preparing to unpack .../378-libosmo-mgcp-client3_1.4.0_amd64.deb ...
Unpacking libosmo-mgcp-client3:amd64 (1.4.0) ...
Selecting previously unselected package abisip-find.
Preparing to unpack .../379-abisip-find_1.3.0_amd64.deb ...
Unpacking abisip-find (1.3.0) ...
Selecting previously unselected package dfu-util.
Preparing to unpack .../380-dfu-util_0.9-1_amd64.deb ...
Unpacking dfu-util (0.9-1) ...
Selecting previously unselected package eclipse-titan-dbgsym.
Preparing to unpack .../381-eclipse-titan-dbgsym_6.3.1-1_amd64.deb ...
Unpacking eclipse-titan-dbgsym (6.3.1-1) ...
Selecting previously unselected package libasn1c0:amd64.
Preparing to unpack .../382-libasn1c0_0.9.31_amd64.deb ...
Unpacking libasn1c0:amd64 (0.9.31) ...
Selecting previously unselected package libasn1c-dbg:amd64.
Preparing to unpack .../383-libasn1c-dbg_0.9.31_amd64.deb ...
Unpacking libasn1c-dbg:amd64 (0.9.31) ...
Selecting previously unselected package libasn1c-dev:amd64.
Preparing to unpack .../384-libasn1c-dev_0.9.31_amd64.deb ...
Unpacking libasn1c-dev:amd64 (0.9.31) ...
Selecting previously unselected package libc-ares2:amd64.
Preparing to unpack .../385-libc-ares2_1.12.0-1+deb9u1_amd64.deb ...
Unpacking libc-ares2:amd64 (1.12.0-1+deb9u1) ...
Selecting previously unselected package libgtp-dbg:amd64.
Preparing to unpack .../386-libgtp-dbg_1.2.2_amd64.deb ...
Unpacking libgtp-dbg:amd64 (1.2.2) ...
Selecting previously unselected package libgtpnl-dbg:amd64.
Preparing to unpack .../387-libgtpnl-dbg_1.2.0_amd64.deb ...
Unpacking libgtpnl-dbg:amd64 (1.2.0) ...
Selecting previously unselected package liblimesuite18.10-1-dbgsym:amd64.
Preparing to unpack .../388-liblimesuite18.10-1-dbgsym_18.10.0-1_amd64.deb ...
Unpacking liblimesuite18.10-1-dbgsym:amd64 (18.10.0-1) ...
Selecting previously unselected package libosmo-abis-dbg:amd64.
Preparing to unpack .../389-libosmo-abis-dbg_0.5.1_amd64.deb ...
Unpacking libosmo-abis-dbg:amd64 (0.5.1) ...
Selecting previously unselected package libosmo-legacy-mgcp0:amd64.
Preparing to unpack .../390-libosmo-legacy-mgcp0_1.4.0_amd64.deb ...
Unpacking libosmo-legacy-mgcp0:amd64 (1.4.0) ...
Selecting previously unselected package libosmo-legacy-mgcp-dev:amd64.
Preparing to unpack .../391-libosmo-legacy-mgcp-dev_1.4.0_amd64.deb ...
Unpacking libosmo-legacy-mgcp-dev:amd64 (1.4.0) ...
Selecting previously unselected package libosmo-legacy-mgcp0-dbgsym:amd64.
Preparing to unpack .../392-libosmo-legacy-mgcp0-dbgsym_1.4.0_amd64.deb ...
Unpacking libosmo-legacy-mgcp0-dbgsym:amd64 (1.4.0) ...
Selecting previously unselected package libosmo-mgcp-client-dev:amd64.
Preparing to unpack .../393-libosmo-mgcp-client-dev_1.4.0_amd64.deb ...
Unpacking libosmo-mgcp-client-dev:amd64 (1.4.0) ...
Selecting previously unselected package libosmo-mgcp-client3-dbgsym:amd64.
Preparing to unpack .../394-libosmo-mgcp-client3-dbgsym_1.4.0_amd64.deb ...
Unpacking libosmo-mgcp-client3-dbgsym:amd64 (1.4.0) ...
Selecting previously unselected package libosmo-netif-dbg:amd64.
Preparing to unpack .../395-libosmo-netif-dbg_0.3.0_amd64.deb ...
Unpacking libosmo-netif-dbg:amd64 (0.3.0) ...
Selecting previously unselected package libosmo-ranap2:amd64.
Preparing to unpack .../396-libosmo-ranap2_0.3.0_amd64.deb ...
Unpacking libosmo-ranap2:amd64 (0.3.0) ...
Selecting previously unselected package libosmo-ranap-dbg:amd64.
Preparing to unpack .../397-libosmo-ranap-dbg_0.3.0_amd64.deb ...
Unpacking libosmo-ranap-dbg:amd64 (0.3.0) ...
Selecting previously unselected package libosmo-ranap-dev:amd64.
Preparing to unpack .../398-libosmo-ranap-dev_0.3.0_amd64.deb ...
Unpacking libosmo-ranap-dev:amd64 (0.3.0) ...
Selecting previously unselected package libosmocore-dbg:amd64.
Preparing to unpack .../399-libosmocore-dbg_0.12.1_amd64.deb ...
Unpacking libosmocore-dbg:amd64 (0.12.1) ...
Selecting previously unselected package libsmpp34-dbg.
Preparing to unpack .../400-libsmpp34-dbg_1.13.0_amd64.deb ...
Unpacking libsmpp34-dbg (1.13.0) ...
Selecting previously unselected package libtxc-dxtn-s2tc:amd64.
Preparing to unpack .../401-libtxc-dxtn-s2tc_1.0+git20151227-2_amd64.deb ...
Unpacking libtxc-dxtn-s2tc:amd64 (1.0+git20151227-2) ...
Selecting previously unselected package libusrp-utils-dbgsym.
Preparing to unpack .../402-libusrp-utils-dbgsym_3.4.2_amd64.deb ...
Unpacking libusrp-utils-dbgsym (3.4.2) ...
Selecting previously unselected package libusrp1-dbgsym.
Preparing to unpack .../403-libusrp1-dbgsym_3.4.2_amd64.deb ...
Unpacking libusrp1-dbgsym (3.4.2) ...
Selecting previously unselected package limesuite-dbgsym.
Preparing to unpack .../404-limesuite-dbgsym_18.10.0-1_amd64.deb ...
Unpacking limesuite-dbgsym (18.10.0-1) ...
Selecting previously unselected package osmo-bsc.
Preparing to unpack .../405-osmo-bsc_1.3.0_amd64.deb ...
Unpacking osmo-bsc (1.3.0) ...
Selecting previously unselected package osmo-bsc-bs11-utils.
Preparing to unpack .../406-osmo-bsc-bs11-utils_1.3.0_amd64.deb ...
Unpacking osmo-bsc-bs11-utils (1.3.0) ...
Selecting previously unselected package osmo-bsc-dbg:amd64.
Preparing to unpack .../407-osmo-bsc-dbg_1.3.0_amd64.deb ...
Unpacking osmo-bsc-dbg:amd64 (1.3.0) ...
Selecting previously unselected package osmo-bsc-ipaccess-utils.
Preparing to unpack .../408-osmo-bsc-ipaccess-utils_1.3.0_amd64.deb ...
Unpacking osmo-bsc-ipaccess-utils (1.3.0) ...
Selecting previously unselected package osmo-bsc-meas-utils.
Preparing to unpack .../409-osmo-bsc-meas-utils_1.3.0_amd64.deb ...
Unpacking osmo-bsc-meas-utils (1.3.0) ...
Selecting previously unselected package osmo-bsc-mgcp.
Preparing to unpack .../410-osmo-bsc-mgcp_1.4.0_amd64.deb ...
Unpacking osmo-bsc-mgcp (1.4.0) ...
Selecting previously unselected package osmo-bsc-mgcp-dbgsym.
Preparing to unpack .../411-osmo-bsc-mgcp-dbgsym_1.4.0_amd64.deb ...
Unpacking osmo-bsc-mgcp-dbgsym (1.4.0) ...
Selecting previously unselected package osmo-bts-trx-dbg.
Preparing to unpack .../412-osmo-bts-trx-dbg_0.8.1_amd64.deb ...
Unpacking osmo-bts-trx-dbg (0.8.1) ...
Selecting previously unselected package osmo-gbproxy.
Preparing to unpack .../413-osmo-gbproxy_1.3.0_amd64.deb ...
Unpacking osmo-gbproxy (1.3.0) ...
Selecting previously unselected package osmo-gbproxy-dbg.
Preparing to unpack .../414-osmo-gbproxy-dbg_1.3.0_amd64.deb ...
Unpacking osmo-gbproxy-dbg (1.3.0) ...
Selecting previously unselected package osmo-ggsn-dbg:amd64.
Preparing to unpack .../415-osmo-ggsn-dbg_1.2.2_amd64.deb ...
Unpacking osmo-ggsn-dbg:amd64 (1.2.2) ...
Selecting previously unselected package osmo-gtphub.
Preparing to unpack .../416-osmo-gtphub_1.3.0_amd64.deb ...
Unpacking osmo-gtphub (1.3.0) ...
Selecting previously unselected package osmo-gtphub-dbg.
Preparing to unpack .../417-osmo-gtphub-dbg_1.3.0_amd64.deb ...
Unpacking osmo-gtphub-dbg (1.3.0) ...
Selecting previously unselected package osmo-hlr-dbg.
Preparing to unpack .../418-osmo-hlr-dbg_0.2.1_amd64.deb ...
Unpacking osmo-hlr-dbg (0.2.1) ...
Selecting previously unselected package osmo-hnbgw.
Preparing to unpack .../419-osmo-hnbgw_0.3.0_amd64.deb ...
Unpacking osmo-hnbgw (0.3.0) ...
Selecting previously unselected package osmo-hnbgw-dbg.
Preparing to unpack .../420-osmo-hnbgw-dbg_0.3.0_amd64.deb ...
Unpacking osmo-hnbgw-dbg (0.3.0) ...
Selecting previously unselected package osmo-mgw.
Preparing to unpack .../421-osmo-mgw_1.4.0_amd64.deb ...
Unpacking osmo-mgw (1.4.0) ...
Selecting previously unselected package osmo-mgw-dbgsym.
Preparing to unpack .../422-osmo-mgw-dbgsym_1.4.0_amd64.deb ...
Unpacking osmo-mgw-dbgsym (1.4.0) ...
Selecting previously unselected package osmo-msc.
Preparing to unpack .../423-osmo-msc_1.2.0_amd64.deb ...
Unpacking osmo-msc (1.2.0) ...
Selecting previously unselected package osmo-msc-dbg:amd64.
Preparing to unpack .../424-osmo-msc-dbg_1.2.0_amd64.deb ...
Unpacking osmo-msc-dbg:amd64 (1.2.0) ...
Selecting previously unselected package osmo-pcap-client.
Preparing to unpack .../425-osmo-pcap-client_0.0.5_amd64.deb ...
Unpacking osmo-pcap-client (0.0.5) ...
Selecting previously unselected package osmo-pcap-client-dbgsym.
Preparing to unpack .../426-osmo-pcap-client-dbgsym_0.0.5_amd64.deb ...
Unpacking osmo-pcap-client-dbgsym (0.0.5) ...
Selecting previously unselected package osmo-pcap-server.
Preparing to unpack .../427-osmo-pcap-server_0.0.5_amd64.deb ...
Unpacking osmo-pcap-server (0.0.5) ...
Selecting previously unselected package osmo-pcap-server-dbgsym.
Preparing to unpack .../428-osmo-pcap-server-dbgsym_0.0.5_amd64.deb ...
Unpacking osmo-pcap-server-dbgsym (0.0.5) ...
Selecting previously unselected package osmo-pcu-dbg.
Preparing to unpack .../429-osmo-pcu-dbg_0.5.1_amd64.deb ...
Unpacking osmo-pcu-dbg (0.5.1) ...
Selecting previously unselected package osmo-sgsn.
Preparing to unpack .../430-osmo-sgsn_1.3.0_amd64.deb ...
Unpacking osmo-sgsn (1.3.0) ...
Selecting previously unselected package osmo-sgsn-dbg:amd64.
Preparing to unpack .../431-osmo-sgsn-dbg_1.3.0_amd64.deb ...
Unpacking osmo-sgsn-dbg:amd64 (1.3.0) ...
Selecting previously unselected package osmo-sip-connector-dbg.
Preparing to unpack .../432-osmo-sip-connector-dbg_1.1.1_amd64.deb ...
Unpacking osmo-sip-connector-dbg (1.1.1) ...
Selecting previously unselected package osmo-trx-dbg.
Preparing to unpack .../433-osmo-trx-dbg_0.4.0_amd64.deb ...
Unpacking osmo-trx-dbg (0.4.0) ...
Selecting previously unselected package publicsuffix.
Preparing to unpack .../434-publicsuffix_20180218.2049-0+deb9u1_all.deb ...
Unpacking publicsuffix (20180218.2049-0+deb9u1) ...
Selecting previously unselected package simtrace2-utils-dbgsym:amd64.
Preparing to unpack .../435-simtrace2-utils-dbgsym_0.5.1_amd64.deb ...
Unpacking simtrace2-utils-dbgsym:amd64 (0.5.1) ...
Setting up libquadmath0:amd64 (6.3.0-18+deb9u1) ...
Setting up libncurses5:amd64 (6.0+20161126-1+deb9u2) ...
Setting up libgomp1:amd64 (6.3.0-18+deb9u1) ...
Setting up libjs-jquery (3.1.1-2) ...
Setting up libatomic1:amd64 (6.3.0-18+deb9u1) ...
Setting up libboost-serialization1.62.0:amd64 (1.62.0+dfsg-4) ...
Setting up libosmo-sccp-dev:amd64 (0.10.0) ...
Setting up manpages (4.10-2) ...
Setting up libmnl-dev (1.0.4-2) ...
Setting up libexpat1:amd64 (2.2.0-2+deb9u1) ...
Setting up libdbi1:amd64 (0.9.0-4+deb9u1) ...
Setting up libcc1-0:amd64 (6.3.0-18+deb9u1) ...
Setting up libfont-afm-perl (1.20-2) ...
Setting up make (4.1-9.1) ...
Setting up libasan3:amd64 (6.3.0-18+deb9u1) ...
Setting up libjson-glib-1.0-common (1.2.6-1) ...
Setting up libgtk2.0-common (2.24.31-2) ...
Setting up libasyncns0:amd64 (0.8-6) ...
Setting up libboost-date-time1.62.0:amd64 (1.62.0+dfsg-4) ...
Setting up glib-networking-common (2.50.0-1) ...
Setting up libjpeg62-turbo:amd64 (1:1.5.1-2) ...
Setting up psmisc (22.21-2.1+b2) ...
Setting up mime-support (3.60) ...
Setting up libsctp1:amd64 (1.0.17+dfsg-1+b1) ...
Setting up libhttp-cookies-perl (6.01-1) ...
Setting up libpng16-16:amd64 (1.6.28-1) ...
Setting up liblcms2-2:amd64 (2.8-4+deb9u1) ...
Setting up libjbig0:amd64 (2.1-3.1+b2) ...
Setting up libpcsclite1:amd64 (1.8.20-1) ...
Setting up libgpm2:amd64 (1.20.4-6.2+b1) ...
Setting up libpthread-stubs0-dev:amd64 (0.3-4) ...
Setting up fonts-dejavu-core (2.37-1) ...
Setting up xbitmaps (1.1.1-2) ...
Setting up libboost-program-options1.62.0:amd64 (1.62.0+dfsg-4) ...
Setting up libcilkrts5:amd64 (6.3.0-18+deb9u1) ...
Setting up libboost-thread1.62.0:amd64 (1.62.0+dfsg-4) ...
Setting up perl-openssl-defaults:amd64 (3) ...
Setting up libipc-system-simple-perl (1.25-3) ...
Setting up libfile-basedir-perl (0.07-1) ...
Setting up libubsan0:amd64 (6.3.0-18+deb9u1) ...
Setting up libtsan0:amd64 (6.3.0-18+deb9u1) ...
Setting up libssl-dev:amd64 (1.1.0f-3+deb9u2) ...
Setting up libglib2.0-0:amd64 (2.50.3-2) ...
Setting up libasound2-data (1.1.3-5) ...
Setting up libxshmfence1:amd64 (1.2-1+b2) ...
Setting up xorg-sgml-doctools (1:1.11-1) ...
Setting up libcap2:amd64 (1:2.25-1) ...
Setting up libwayland-client0:amd64 (1.12.0-1) ...
Setting up xkb-data (2.19-1+deb9u1) ...
Setting up libproxy1v5:amd64 (0.4.14-2) ...
Setting up linux-libc-dev:amd64 (4.9.110-3+deb9u6) ...
Setting up libtie-ixhash-perl (1.23-2) ...
Setting up java-common (0.58) ...
Setting up libdpkg-perl (1.18.25) ...
Setting up libgdk-pixbuf2.0-common (2.36.5-2+deb9u2) ...
Setting up libsmpp34-utils (1.13.0) ...
Setting up libsmpp1:amd64 (1.13.0) ...
Setting up glib-networking-services (2.50.0-1+b1) ...
Setting up libdatrie1:amd64 (0.2.10-4+b1) ...
Setting up libtiff5:amd64 (4.0.8-2+deb9u2) ...
Setting up libtxc-dxtn-s2tc:amd64 (1.0+git20151227-2) ...
update-alternatives: using /usr/lib/x86_64-linux-gnu/s2tc/libtxc_dxtn.so to provide /usr/lib/x86_64-linux-gnu/libtxc_dxtn.so (libtxc-dxtn-x86_64-linux-gnu) in auto mode
Setting up libgif7:amd64 (5.1.4-0.4) ...
Setting up libhttp-daemon-perl (6.01-1) ...
Setting up x11proto-kb-dev (1.0.7-1) ...
Setting up libglapi-mesa:amd64 (13.0.6-1+b2) ...
Setting up sgml-base (1.29) ...
Setting up libicu57:amd64 (57.1-6+deb9u2) ...
Setting up libbsd0:amd64 (0.8.3-1) ...
Setting up libprocps6:amd64 (2:3.3.12-3+deb9u1) ...
Setting up libnspr4:amd64 (2:4.12-6) ...
Setting up ucf (3.0036) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up libkmod2:amd64 (23-2) ...
Setting up simtrace2-firmware (0.5.1) ...
Setting up libxml2:amd64 (2.9.4+dfsg1-2.2+deb9u2) ...
Setting up libutempter0:amd64 (1.1.6-3) ...
Setting up libhtml-tree-perl (5.03-2) ...
Setting up libsmpp34-dev:amd64 (1.13.0) ...
Setting up libfreetype6:amd64 (2.6.3-3.2) ...
Setting up libmagic-mgc (1:5.30-1+deb9u2) ...
Setting up libwxbase3.0-0v5:amd64 (3.0.2+dfsg-4) ...
Setting up libasound2:amd64 (1.1.3-5) ...
Setting up libortp9:amd64 (3.6.1-3) ...
Setting up libdrm2:amd64 (2.4.74-1) ...
Setting up bzip2 (1.0.6-8.1) ...
Setting up libmagic1:amd64 (1:5.30-1+deb9u2) ...
Setting up libjson-glib-1.0-0:amd64 (1.2.6-1) ...
Setting up libgraphite2-3:amd64 (1.3.10-1) ...
Setting up liblsan0:amd64 (6.3.0-18+deb9u1) ...
Setting up procps (2:3.3.12-3+deb9u1) ...
update-alternatives: using /usr/bin/w.procps to provide /usr/bin/w (w) in auto mode
Setting up libcroco3:amd64 (0.6.11-3) ...
Setting up libsofia-sip-ua0 (1.12.11+20110422.1-2.1+b1) ...
Setting up libogg0:amd64 (1.3.2-1) ...
Setting up libgtpnl1:amd64 (1.2.0) ...
Setting up libfile-fcntllock-perl (0.22-3+b2) ...
Setting up libatk1.0-data (2.22.0-1) ...
Setting up pkg-config (0.29-4+b1) ...
Setting up libmpx2:amd64 (6.3.0-18+deb9u1) ...
Setting up libisl15:amd64 (0.18-1) ...
Setting up libx11-xcb1:amd64 (2:1.6.4-3) ...
Setting up libpixman-1-0:amd64 (0.34.0-1) ...
Setting up xtrans-dev (1.3.5-1) ...
Setting up libglib2.0-data (2.50.3-2) ...
Setting up libusb-1.0-0:amd64 (2:1.0.21-1) ...
Setting up krb5-locales (1.15-1+deb9u1) ...
Processing triggers for libc-bin (2.24-11+deb9u3) ...
Setting up libfile-desktopentry-perl (0.22-1) ...
Setting up publicsuffix (20180218.2049-0+deb9u1) ...
Setting up libepoxy0:amd64 (1.3.1-2) ...
Setting up udev (232-25+deb9u4) ...
Adding group `input' (GID 101) ...
Done.
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libunistring0:amd64 (0.9.6+really0.9.3-0.1) ...
Setting up libapparmor1:amd64 (2.11.0-3+deb9u2) ...
Setting up libatk1.0-0:amd64 (2.22.0-1) ...
Setting up xz-utils (5.2.2-1.2+b1) ...
update-alternatives: using /usr/bin/xz to provide /usr/bin/lzma (lzma) in auto mode
Setting up libtext-iconv-perl (1.7-5+b4) ...
Setting up libdbd-sqlite3:amd64 (0.9.0-5) ...
Setting up dfu-util (0.9-1) ...
Setting up libsofia-sip-ua-glib3 (1.12.11+20110422.1-2.1+b1) ...
Setting up openssl (1.1.0f-3+deb9u2) ...
Setting up libhtml-form-perl (6.03-1) ...
Setting up libboost-atomic1.62.0:amd64 (1.62.0+dfsg-4) ...
Setting up libfontenc1:amd64 (1:1.1.3-1+b2) ...
Setting up libdconf1:amd64 (0.26.0-2+b1) ...
Setting up libfile-listing-perl (6.04-1) ...
Setting up libmpfr4:amd64 (3.1.5-1) ...
Setting up libx11-doc (2:1.6.4-3) ...
Setting up libpciaccess0:amd64 (0.13.4-1+b2) ...
Setting up icedtea-netx-common (1.6.2-3.1) ...
Setting up libfftw3-single3:amd64 (3.3.5-3) ...
Setting up libx11-protocol-perl (0.56-7) ...
Setting up libxml-xpathengine-perl (0.13-1) ...
Setting up libsensors4:amd64 (1:3.4.0-4) ...
Setting up shared-mime-info (1.8-1+deb9u1) ...
Setting up libxkbcommon0:amd64 (0.7.1-2~deb9u1) ...
Setting up libpcrecpp0v5:amd64 (2:8.39-3) ...
Setting up libpcre32-3:amd64 (2:8.39-3) ...
Setting up libnet-http-perl (6.12-1) ...
Setting up libmpc3:amd64 (1.0.3-1+b2) ...
Setting up libtalloc2:amd64 (2.1.8-1) ...
Setting up binutils (2.28-5) ...
Setting up cpp-6 (6.3.0-18+deb9u1) ...
Setting up icu-devtools (57.1-6+deb9u2) ...
Setting up libssl-doc (1.1.0f-3+deb9u2) ...
Setting up libc-dev-bin (2.24-11+deb9u3) ...
Setting up libdrm-radeon1:amd64 (2.4.74-1) ...
Setting up libpcre16-3:amd64 (2:8.39-3) ...
Setting up libtcl8.6:amd64 (8.6.6+dfsg-1+b1) ...
Setting up libcolord2:amd64 (1.3.3-2) ...
Setting up libthai-data (0.1.26-1) ...
Setting up libxdmcp6:amd64 (1:1.1.2-3) ...
Setting up xml-core (0.17) ...
Setting up javascript-common (11) ...
Setting up libkeyutils1:amd64 (1.5.9-9) ...
Setting up libdrm-nouveau2:amd64 (2.4.74-1) ...
Setting up fonts-dejavu-extra (2.37-1) ...
Setting up libvorbis0a:amd64 (1.3.5-4+deb9u2) ...
Setting up x11-common (1:7.7+19) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
update-rc.d: warning: start and stop actions are no longer supported; falling back to defaults
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up xdg-utils (1.1.1-1+deb9u1) ...
Setting up ca-certificates (20161130+nmu1+deb9u1) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Updating certificates in /etc/ssl/certs...
151 added, 0 removed; done.
Setting up manpages-dev (4.10-2) ...
Setting up libfile-mimeinfo-perl (0.27-1) ...
Setting up hicolor-icon-theme (0.15-1) ...
Setting up libc6-dev:amd64 (2.24-11+deb9u3) ...
Setting up xdg-user-dirs (0.15-2+b1) ...
Setting up libc-ares2:amd64 (1.12.0-1+deb9u1) ...
Setting up libwww-robotrules-perl (6.01-1) ...
Setting up libwayland-cursor0:amd64 (1.12.0-1) ...
Setting up libauthen-sasl-perl (2.1600-1) ...
Setting up libitm1:amd64 (6.3.0-18+deb9u1) ...
Setting up libx11-data (2:1.6.4-3) ...
Setting up libpython2.7-stdlib:amd64 (2.7.13-2+deb9u3) ...
Setting up libxau6:amd64 (1:1.0.8-1) ...
Setting up libboost-chrono1.62.0:amd64 (1.62.0+dfsg-4) ...
Setting up libdbus-1-3:amd64 (1.10.26-0+deb9u1) ...
Setting up limesuite-udev:amd64 (18.10.0-1) ...
Setting up libwrap0:amd64 (7.6.q-26) ...
Setting up libavahi-common-data:amd64 (0.6.32-2) ...
Setting up libhttp-negotiate-perl (6.00-2) ...
Setting up libpcap0.8:amd64 (1.8.1-3) ...
Setting up libwayland-server0:amd64 (1.12.0-1) ...
Setting up libedit2:amd64 (3.1-20160903-3) ...
Setting up cpp (4:6.3.0-4) ...
Setting up libgtpnl-dev:amd64 (1.2.0) ...
Setting up libsctp-dev (1.0.17+dfsg-1+b1) ...
Setting up libusrp1 (3.4.2) ...
Setting up libpcre3-dev:amd64 (2:8.39-3) ...
Setting up fontconfig-config (2.11.0-6.7) ...
debconf: unable to initialize frontend: Dialog
debconf: (TERM is not set, so the dialog frontend is not usable.)
debconf: falling back to frontend: Readline
Setting up libidn2-0:amd64 (0.16-1+deb9u1) ...
Setting up libgcc-6-dev:amd64 (6.3.0-18+deb9u1) ...
Setting up libusrp-firmware (3.4.2) ...
Setting up libhtml-format-perl (2.12-1) ...
Setting up libstdc++-6-dev:amd64 (6.3.0-18+deb9u1) ...
Setting up libboost-timer1.62.0:amd64 (1.62.0+dfsg-4) ...
Setting up x11proto-core-dev (7.0.31-1) ...
Setting up libdrm-amdgpu1:amd64 (2.4.74-1) ...
Setting up dconf-service (0.26.0-2+b1) ...
Setting up libnet-ssleay-perl (1.80-1) ...
Setting up libtalloc-dev (2.1.8-1) ...
Setting up libasn1c0:amd64 (0.9.31) ...
Setting up libpsl5:amd64 (0.17.0-3) ...
Setting up libasn1c-dbg:amd64 (0.9.31) ...
Setting up liblimesuite18.10-1:amd64 (18.10.0-1) ...
Setting up libboost-regex1.62.0:amd64 (1.62.0+dfsg-4) ...
Setting up libllvm3.9:amd64 (1:3.9.1-9) ...
Setting up libgbm1:amd64 (13.0.6-1+b2) ...
Setting up libflac8:amd64 (1.3.2-1) ...
Setting up python2.7 (2.7.13-2+deb9u3) ...
Setting up libsmpp34-dbg (1.13.0) ...
Setting up libnss3:amd64 (2:3.26.2-1.1+deb9u1) ...
Setting up libpcap0.8-dev (1.8.1-3) ...
Setting up libharfbuzz0b:amd64 (1.4.2-1) ...
Setting up libxau-dev:amd64 (1:1.0.8-1) ...
Setting up libthai0:amd64 (0.1.26-1) ...
Setting up libicu-dev (57.1-6+deb9u2) ...
Setting up file (1:5.30-1+deb9u2) ...
Setting up tcpd (7.6.q-26) ...
Setting up libgtpnl-dbg:amd64 (1.2.0) ...
Setting up libkrb5support0:amd64 (1.15-1+deb9u1) ...
Setting up libio-socket-ssl-perl (2.044-1) ...
Setting up gcc-6 (6.3.0-18+deb9u1) ...
Setting up libxml2-dev:amd64 (2.9.4+dfsg1-2.2+deb9u2) ...
Setting up liblimesuite18.10-1-dbgsym:amd64 (18.10.0-1) ...
Setting up libusrp-doc (3.4.2) ...
Setting up libpython-stdlib:amd64 (2.7.13-2) ...
Setting up libosmocore11:amd64 (0.12.1) ...
Setting up libusrp-utils (3.4.2) ...
Setting up libdrm-intel1:amd64 (2.4.74-1) ...
Setting up libasn1c-dev:amd64 (0.9.31) ...
Setting up libxdmcp-dev:amd64 (1:1.1.2-3) ...
Setting up tcl-expect:amd64 (5.45-7+deb9u1) ...
Setting up libboost-test1.62.0:amd64 (1.62.0+dfsg-4) ...
Setting up tcl8.6 (8.6.6+dfsg-1+b1) ...
Setting up wget (1.18-5+deb9u2) ...
Setting up libusrp1-dbgsym (3.4.2) ...
Setting up libice6:amd64 (2:1.0.9-2) ...
Setting up libpcap-dev (1.8.1-3) ...
Setting up libgtp3:amd64 (1.2.2) ...
Setting up libavahi-common3:amd64 (0.6.32-2) ...
Setting up dbus (1.10.26-0+deb9u1) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libvorbisenc2:amd64 (1.3.5-4+deb9u2) ...
Setting up dconf-gsettings-backend:amd64 (0.26.0-2+b1) ...
Setting up libxcb1:amd64 (1.12-1) ...
Setting up x11proto-input-dev (2.3.2-1) ...
Setting up libusrp-dev (3.4.2) ...
Setting up liblimesuite-dev (18.10.0-1) ...
Setting up python (2.7.13-2) ...
Setting up libosmonetif6:amd64 (0.3.0) ...
Setting up libxcb-present0:amd64 (1.12-1) ...
Setting up libosmocodec0:amd64 (0.12.1) ...
Setting up libfontconfig1:amd64 (2.11.0-6.7+b1) ...
Setting up libxcb-dri2-0:amd64 (1.12-1) ...
Setting up libsm6:amd64 (2:1.2.2-1+b3) ...
Setting up expect (5.45-7+deb9u1) ...
Setting up libxcb-dri3-0:amd64 (1.12-1) ...
Setting up libk5crypto3:amd64 (1.15-1+deb9u1) ...
Setting up libxcb-glx0:amd64 (1.12-1) ...
Setting up limesuite-images18.10:amd64 (18.10.0-1) ...
Downloading http://downloads.myriadrf.org/project/limesuite/18.10/ -> /usr/share/LimeSuite/images/18.10
--2018-10-17 02:47:56--  http://downloads.myriadrf.org/project/limesuite/18.10/
Resolving downloads.myriadrf.org (downloads.myriadrf.org)... 213.138.113.29, 2001:41c8:51:71d:fcff:ff:fe00:4203
Connecting to downloads.myriadrf.org (downloads.myriadrf.org)|213.138.113.29|:80... connected.
HTTP request sent, awaiting response... 200 OK
Length: 2883 (2.8K) [text/html]
Saving to: '/tmp/tmp.F7bGG6ia9B/index.html.tmp'


index.html.tmp        0%[                    ]       0  --.-KB/s               
index.html.tmp      100%[===================>]   2.82K  --.-KB/s    in 0s      

2018-10-17 02:47:56 (124 MB/s) - '/tmp/tmp.F7bGG6ia9B/index.html.tmp' saved [2883/2883]

Loading robots.txt; please ignore errors.
--2018-10-17 02:47:56--  http://downloads.myriadrf.org/robots.txt
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 404 Not Found
2018-10-17 02:47:56 ERROR 404: Not Found.

Removing /tmp/tmp.F7bGG6ia9B/index.html.tmp since it should be rejected.

--2018-10-17 02:47:56--  http://downloads.myriadrf.org/project/limesuite/18.10/?C=N;O=D
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 2883 (2.8K) [text/html]
Saving to: '/tmp/tmp.F7bGG6ia9B/index.html?C=N;O=D.tmp'


index.html?C=N;O=D.   0%[                    ]       0  --.-KB/s               
index.html?C=N;O=D. 100%[===================>]   2.82K  --.-KB/s    in 0s      

2018-10-17 02:47:56 (226 MB/s) - '/tmp/tmp.F7bGG6ia9B/index.html?C=N;O=D.tmp' saved [2883/2883]

Removing /tmp/tmp.F7bGG6ia9B/index.html?C=N;O=D.tmp since it should be rejected.

--2018-10-17 02:47:56--  http://downloads.myriadrf.org/project/limesuite/18.10/?C=M;O=A
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 2883 (2.8K) [text/html]
Saving to: '/tmp/tmp.F7bGG6ia9B/index.html?C=M;O=A.tmp'


index.html?C=M;O=A.   0%[                    ]       0  --.-KB/s               
index.html?C=M;O=A. 100%[===================>]   2.82K  --.-KB/s    in 0s      

2018-10-17 02:47:56 (286 MB/s) - '/tmp/tmp.F7bGG6ia9B/index.html?C=M;O=A.tmp' saved [2883/2883]

Removing /tmp/tmp.F7bGG6ia9B/index.html?C=M;O=A.tmp since it should be rejected.

--2018-10-17 02:47:56--  http://downloads.myriadrf.org/project/limesuite/18.10/?C=S;O=A
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 2883 (2.8K) [text/html]
Saving to: '/tmp/tmp.F7bGG6ia9B/index.html?C=S;O=A.tmp'


index.html?C=S;O=A.   0%[                    ]       0  --.-KB/s               
index.html?C=S;O=A. 100%[===================>]   2.82K  --.-KB/s    in 0s      

2018-10-17 02:47:57 (209 MB/s) - '/tmp/tmp.F7bGG6ia9B/index.html?C=S;O=A.tmp' saved [2883/2883]

Removing /tmp/tmp.F7bGG6ia9B/index.html?C=S;O=A.tmp since it should be rejected.

--2018-10-17 02:47:57--  http://downloads.myriadrf.org/project/limesuite/18.10/?C=D;O=A
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 2883 (2.8K) [text/html]
Saving to: '/tmp/tmp.F7bGG6ia9B/index.html?C=D;O=A.tmp'


index.html?C=D;O=A.   0%[                    ]       0  --.-KB/s               
index.html?C=D;O=A. 100%[===================>]   2.82K  --.-KB/s    in 0s      

2018-10-17 02:47:57 (256 MB/s) - '/tmp/tmp.F7bGG6ia9B/index.html?C=D;O=A.tmp' saved [2883/2883]

Removing /tmp/tmp.F7bGG6ia9B/index.html?C=D;O=A.tmp since it should be rejected.

--2018-10-17 02:47:57--  http://downloads.myriadrf.org/project/limesuite/18.10/ExtIO_LimeSDR_1.04.dll
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 500224 (488K) [application/x-msdos-program]
Saving to: '/tmp/tmp.F7bGG6ia9B/ExtIO_LimeSDR_1.04.dll'


ExtIO_LimeSDR_1.04.   0%[                    ]       0  --.-KB/s               
ExtIO_LimeSDR_1.04.  50%[=========>          ] 246.67K  1.19MB/s               
ExtIO_LimeSDR_1.04. 100%[===================>] 488.50K  1.63MB/s    in 0.3s    

2018-10-17 02:47:57 (1.63 MB/s) - '/tmp/tmp.F7bGG6ia9B/ExtIO_LimeSDR_1.04.dll' saved [500224/500224]

--2018-10-17 02:47:57--  http://downloads.myriadrf.org/project/limesuite/18.10/ExtIO_LimeSDR_1.05.dll
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 489472 (478K) [application/x-msdos-program]
Saving to: '/tmp/tmp.F7bGG6ia9B/ExtIO_LimeSDR_1.05.dll'


ExtIO_LimeSDR_1.05.   0%[                    ]       0  --.-KB/s               
ExtIO_LimeSDR_1.05. 100%[===================>] 478.00K  --.-KB/s    in 0.1s    

2018-10-17 02:47:57 (3.39 MB/s) - '/tmp/tmp.F7bGG6ia9B/ExtIO_LimeSDR_1.05.dll' saved [489472/489472]

--2018-10-17 02:47:57--  http://downloads.myriadrf.org/project/limesuite/18.10/LimeSDR-Mini_HW_1.1_r1.27.rpd
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 577536 (564K)
Saving to: '/tmp/tmp.F7bGG6ia9B/LimeSDR-Mini_HW_1.1_r1.27.rpd'


          LimeSDR-M   0%[                    ]       0  --.-KB/s               
LimeSDR-Mini_HW_1.1 100%[===================>] 564.00K  --.-KB/s    in 0.1s    

2018-10-17 02:47:57 (4.85 MB/s) - '/tmp/tmp.F7bGG6ia9B/LimeSDR-Mini_HW_1.1_r1.27.rpd' saved [577536/577536]

--2018-10-17 02:47:57--  http://downloads.myriadrf.org/project/limesuite/18.10/LimeSDR-USB_HW_1.1_r1.20.rbf
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 557445 (544K)
Saving to: '/tmp/tmp.F7bGG6ia9B/LimeSDR-USB_HW_1.1_r1.20.rbf'


          LimeSDR-U   0%[                    ]       0  --.-KB/s               
LimeSDR-USB_HW_1.1_ 100%[===================>] 544.38K  --.-KB/s    in 0.09s   

2018-10-17 02:47:57 (5.85 MB/s) - '/tmp/tmp.F7bGG6ia9B/LimeSDR-USB_HW_1.1_r1.20.rbf' saved [557445/557445]

--2018-10-17 02:47:57--  http://downloads.myriadrf.org/project/limesuite/18.10/LimeSDR-USB_HW_1.1_r7.0.img
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 189720 (185K)
Saving to: '/tmp/tmp.F7bGG6ia9B/LimeSDR-USB_HW_1.1_r7.0.img'


          LimeSDR-U   0%[                    ]       0  --.-KB/s               
LimeSDR-USB_HW_1.1_ 100%[===================>] 185.27K  --.-KB/s    in 0.02s   

2018-10-17 02:47:57 (8.04 MB/s) - '/tmp/tmp.F7bGG6ia9B/LimeSDR-USB_HW_1.1_r7.0.img' saved [189720/189720]

--2018-10-17 02:47:57--  http://downloads.myriadrf.org/project/limesuite/18.10/LimeSDR-USB_HW_1.2_r3.0.img
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 189848 (185K)
Saving to: '/tmp/tmp.F7bGG6ia9B/LimeSDR-USB_HW_1.2_r3.0.img'


          LimeSDR-U   0%[                    ]       0  --.-KB/s               
LimeSDR-USB_HW_1.2_ 100%[===================>] 185.40K  --.-KB/s    in 0.02s   

2018-10-17 02:47:57 (7.78 MB/s) - '/tmp/tmp.F7bGG6ia9B/LimeSDR-USB_HW_1.2_r3.0.img' saved [189848/189848]

--2018-10-17 02:47:57--  http://downloads.myriadrf.org/project/limesuite/18.10/LimeSDR-USB_HW_1.3_r3.0.img
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 186040 (182K)
Saving to: '/tmp/tmp.F7bGG6ia9B/LimeSDR-USB_HW_1.3_r3.0.img'


          LimeSDR-U   0%[                    ]       0  --.-KB/s               
LimeSDR-USB_HW_1.3_ 100%[===================>] 181.68K  --.-KB/s    in 0.02s   

2018-10-17 02:47:57 (7.92 MB/s) - '/tmp/tmp.F7bGG6ia9B/LimeSDR-USB_HW_1.3_r3.0.img' saved [186040/186040]

--2018-10-17 02:47:57--  http://downloads.myriadrf.org/project/limesuite/18.10/LimeSDR-USB_HW_1.4_r2.18.rbf
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 577594 (564K)
Saving to: '/tmp/tmp.F7bGG6ia9B/LimeSDR-USB_HW_1.4_r2.18.rbf'


          LimeSDR-U   0%[                    ]       0  --.-KB/s               
LimeSDR-USB_HW_1.4_ 100%[===================>] 564.06K  --.-KB/s    in 0.07s   

2018-10-17 02:47:58 (8.10 MB/s) - '/tmp/tmp.F7bGG6ia9B/LimeSDR-USB_HW_1.4_r2.18.rbf' saved [577594/577594]

--2018-10-17 02:47:58--  http://downloads.myriadrf.org/project/limesuite/18.10/LimeSDR-USB_HW_1.4_r4.0.img
Reusing existing connection to downloads.myriadrf.org:80.
HTTP request sent, awaiting response... 200 OK
Length: 185976 (182K)
Saving to: '/tmp/tmp.F7bGG6ia9B/LimeSDR-USB_HW_1.4_r4.0.img'


          LimeSDR-U   0%[                    ]       0  --.-KB/s               
LimeSDR-USB_HW_1.4_ 100%[===================>] 181.62K  --.-KB/s    in 0.001s  

2018-10-17 02:47:58 (130 MB/s) - '/tmp/tmp.F7bGG6ia9B/LimeSDR-USB_HW_1.4_r4.0.img' saved [185976/185976]

FINISHED --2018-10-17 02:47:58--
Total wall clock time: 1.2s
Downloaded: 14 files, 3.3M in 0.8s (4.28 MB/s)
Moving images to /usr/share/LimeSuite/images/18.10
Setting up libxcb-xfixes0:amd64 (1.12-1) ...
Setting up libxcb-render0:amd64 (1.12-1) ...
Setting up libnet-smtp-ssl-perl (1.04-1) ...
Setting up libosmovty4:amd64 (0.12.1) ...
Setting up gsettings-desktop-schemas (3.22.0-1) ...
Setting up libgtp-dbg:amd64 (1.2.2) ...
Setting up libgtk-3-common (3.22.11-1) ...
Setting up libosmogsm10:amd64 (0.12.1) ...
Setting up libosmocodec-doc (0.12.1) ...
Setting up osmo-sip-connector (1.1.1) ...
Setting up osmo-gtphub (1.3.0) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libosmo-netif-dbg:amd64 (0.3.0) ...
Setting up libgtp-dev:amd64 (1.2.2) ...
Setting up libx11-6:amd64 (2:1.6.4-3) ...
Setting up libgl1-mesa-dri:amd64 (13.0.6-1+b2) ...
Setting up libosmotrau2:amd64 (0.5.1) ...
Setting up osmo-sip-connector-dbg (1.1.1) ...
Setting up limesuite-images:amd64 (18.10.0-1) ...
Setting up gcc (4:6.3.0-4) ...
Setting up libusrp-utils-dbgsym (3.4.2) ...
Setting up libxmuu1:amd64 (2:1.1.2-2) ...
Setting up libosmogb6:amd64 (0.12.1) ...
Setting up libxcb-sync1:amd64 (1.12-1) ...
Setting up libsndfile1:amd64 (1.0.27-3) ...
Setting up libuhd003:amd64 (3.9.5-2+b3) ...
Setting up libosmoctrl0:amd64 (0.12.1) ...
Setting up osmo-mgw (1.4.0) ...
Setting up osmo-pcap-server (0.0.5) ...
Setting up libosmo-sigtran0:amd64 (0.10.0) ...
Setting up libice-dev:amd64 (2:1.0.9-2) ...
Setting up osmo-stp:amd64 (0.10.0) ...
Setting up libosmovty-doc (0.12.1) ...
Setting up glib-networking:amd64 (2.50.0-1+b1) ...
Setting up libosmo-sigtran-dbg:amd64 (0.10.0) ...
Setting up osmo-trx-uhd (0.4.0) ...
Setting up libosmocoding0:amd64 (0.12.1) ...
Setting up libxcomposite1:amd64 (1:0.4.4-2) ...
Setting up libxcb-shm0:amd64 (1.12-1) ...
Setting up libxpm4:amd64 (1:3.5.12-1) ...
Setting up osmo-pcu (0.5.1) ...
Setting up libxt6:amd64 (1:1.1.5-1) ...
Setting up libxcb-shape0:amd64 (1.12-1) ...
Setting up libxrender1:amd64 (1:0.9.10-1) ...
Setting up osmo-stp-dbg:amd64 (0.10.0) ...
Setting up libxcb1-dev:amd64 (1.12-1) ...
Setting up libavahi-client3:amd64 (0.6.32-2) ...
Setting up libkrb5-3:amd64 (1.15-1+deb9u1) ...
Setting up libosmo-legacy-mgcp0:amd64 (1.4.0) ...
Setting up libosmo-netif-doc (0.3.0) ...
Setting up libx11-dev:amd64 (2:1.6.4-3) ...
Setting up libxft2:amd64 (2.3.2-1+b2) ...
Setting up libosmo-mgcp-client3:amd64 (1.4.0) ...
Setting up osmo-pcap-server-dbgsym (0.0.5) ...
Setting up libosmocoding-doc (0.12.1) ...
Setting up libosmo-sigtran-doc (0.10.0) ...
Setting up libosmo-legacy-mgcp0-dbgsym:amd64 (1.4.0) ...
Setting up fontconfig (2.11.0-6.7+b1) ...
Regenerating fonts cache... done.
Setting up libegl1-mesa:amd64 (13.0.6-1+b2) ...
Setting up osmo-mgw-dbgsym (1.4.0) ...
Setting up osmo-gtphub-dbg (1.3.0) ...
Setting up osmo-gbproxy (1.3.0) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up osmo-trx (0.4.0) ...
Setting up osmo-gbproxy-dbg (1.3.0) ...
Setting up libsm-dev:amd64 (2:1.2.2-1+b3) ...
Setting up libosmosim0:amd64 (0.12.1) ...
Setting up libmailtools-perl (2.18-1) ...
Setting up osmo-pcap-client (0.0.5) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up osmo-pcap-client-dbgsym (0.0.5) ...
Setting up libosmoabis5:amd64 (0.5.1) ...
Setting up libosmo-mgcp-client-dev:amd64 (1.4.0) ...
Setting up libxext6:amd64 (2:1.3.3-1+b2) ...
Setting up libxfixes3:amd64 (1:5.0.3-1) ...
Setting up libosmoctrl-doc (0.12.1) ...
Setting up libosmogsm-doc (0.12.1) ...
Setting up libosmo-ranap2:amd64 (0.3.0) ...
Setting up osmo-bts-trx (0.8.1) ...
Setting up libosmo-abis:amd64 (0.5.1) ...
Setting up libosmo-mgcp-client3-dbgsym:amd64 (1.4.0) ...
Setting up osmo-bsc-meas-utils (1.3.0) ...
Setting up libatspi2.0-0:amd64 (2.22.0-6+deb9u1) ...
Setting up libxss1:amd64 (1:1.2.2-1) ...
Setting up libgdk-pixbuf2.0-0:amd64 (2.36.5-2+deb9u2) ...
Setting up osmo-bsc-ipaccess-utils (1.3.0) ...
Setting up osmo-ggsn (1.2.2) ...
invoke-rc.d: could not determine current runlevel
invoke-rc.d: policy-rc.d denied execution of start.
Setting up libosmo-legacy-mgcp-dev:amd64 (1.4.0) ...
Setting up libosmogb-doc (0.12.1) ...
Setting up libxmu6:amd64 (2:1.1.2-2) ...
Setting up libgssapi-krb5-2:amd64 (1.15-1+deb9u1) ...
Setting up osmo-msc (1.2.0) ...
Setting up libosmo-abis-dbg:amd64 (0.5.1) ...
Setting up osmo-bsc-bs11-utils (1.3.0) ...
Setting up libosmocore (0.12.1) ...
Setting up libosmocore-utils:amd64 (0.12.1) ...
Setting up osmo-trx-usrp1 (0.4.0) ...
Setting up gtk-update-icon-cache (3.22.11-1) ...
Setting up libxcursor1:amd64 (1:1.1.14-1+deb9u1) ...
Setting up osmo-pcu-dbg (0.5.1) ...
Setting up libxxf86dga1:amd64 (2:1.1.4-1+b3) ...
Setting up libosmo-ranap-dev:amd64 (0.3.0) ...
Setting up osmo-bsc-mgcp (1.4.0) ...
Setting up libosmocore-doc (0.12.1) ...
Setting up libpango-1.0-0:amd64 (1.40.5-1) ...
Setting up libwayland-egl1-mesa:amd64 (13.0.6-1+b2) ...
Setting up libatk-bridge2.0-0:amd64 (2.22.0-2) ...
Setting up libxv1:amd64 (2:1.0.11-1) ...
Setting up osmo-bts-trx-dbg (0.8.1) ...
Setting up osmo-msc-dbg:amd64 (1.2.0) ...
Setting up osmo-trx-dbg (0.4.0) ...
Setting up libxxf86vm1:amd64 (1:1.1.4-1+b2) ...
Setting up osmo-bsc (1.3.0) ...
Setting up libxrandr2:amd64 (2:1.5.1-1) ...
Setting up osmo-bsc-dbg:amd64 (1.3.0) ...
Setting up libosmo-abis-dev:amd64 (0.5.1) ...
Setting up libcups2:amd64 (2.2.1-8+deb9u2) ...
Setting up osmo-hnbgw (0.3.0) ...
Setting up simtrace2-utils:amd64 (0.5.1) ...
Setting up osmo-hlr (0.2.1) ...
Setting up libxi6:amd64 (2:1.7.9-1) ...
Setting up osmo-bts-virtual (0.8.1) ...
Setting up libxaw7:amd64 (2:1.0.13-1+b2) ...
Setting up libcairo2:amd64 (1.14.8-1) ...
Setting up libnotify4:amd64 (0.7.7-2) ...
Setting up libxinerama1:amd64 (2:1.1.3-1+b3) ...
Setting up libxt-dev:amd64 (1:1.1.5-1) ...
Setting up osmo-sgsn (1.3.0) ...
Setting up abisip-find (1.3.0) ...
Setting up osmo-hnbgw-dbg (0.3.0) ...
Setting up libosmo-ranap-dbg:amd64 (0.3.0) ...
Setting up libxdamage1:amd64 (1:1.1.4-2+b3) ...
Setting up osmo-bsc-mgcp-dbgsym (1.4.0) ...
Setting up libosmocore-dev:amd64 (0.12.1) ...
Setting up osmo-sgsn-dbg:amd64 (1.3.0) ...
Setting up libtk8.6:amd64 (8.6.6-1+b1) ...
Setting up libcairo-gobject2:amd64 (1.14.8-1) ...
Setting up osmo-ggsn-dbg:amd64 (1.2.2) ...
Setting up libsoup2.4-1:amd64 (2.56.0-2+deb9u2) ...
Setting up libsoup-gnome2.4-1:amd64 (2.56.0-2+deb9u2) ...
Setting up xterm (327-2) ...
update-alternatives: using /usr/bin/xterm to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
update-alternatives: using /usr/bin/lxterm to provide /usr/bin/x-terminal-emulator (x-terminal-emulator) in auto mode
Setting up libosmocore-dbg:amd64 (0.12.1) ...
Setting up libxtst6:amd64 (2:1.2.3-1) ...
Setting up libpangoft2-1.0-0:amd64 (1.40.5-1) ...
Setting up osmo-hlr-dbg (0.2.1) ...
Setting up libgl1-mesa-glx:amd64 (13.0.6-1+b2) ...
Setting up simtrace2-utils-dbgsym:amd64 (0.5.1) ...
Setting up libfltk1.3:amd64 (1.3.4-4) ...
Setting up x11-xserver-utils (7.7+7+b1) ...
Setting up librest-0.7-0:amd64 (0.8.0-2) ...
Setting up libfltk-images1.3:amd64 (1.3.4-4) ...
Setting up libosmo-netif-dev:amd64 (0.3.0) ...
Setting up tk8.6 (8.6.6-1+b1) ...
Setting up libfltk-forms1.3:amd64 (1.3.4-4) ...
Setting up libfltk-gl1.3:amd64 (1.3.4-4) ...
Setting up at-spi2-core (2.22.0-6+deb9u1) ...
Setting up x11-utils (7.7+3+b1) ...
Setting up libpangocairo-1.0-0:amd64 (1.40.5-1) ...
Setting up libpulse0:amd64 (10.0-1+deb9u1) ...
Setting up libosmo-sigtran-dev:amd64 (0.10.0) ...
Setting up libatk-wrapper-java (0.33.3-13+deb9u1) ...
Setting up librsvg2-2:amd64 (2.40.16-1+b1) ...
Setting up librsvg2-common:amd64 (2.40.16-1+b1) ...
Setting up adwaita-icon-theme (3.22.0-1+deb9u1) ...
update-alternatives: using /usr/share/icons/Adwaita/cursor.theme to provide /usr/share/icons/default/index.theme (x-cursor-theme) in auto mode
Setting up libgtk2.0-0:amd64 (2.24.31-2) ...
Setting up libgail18:amd64 (2.24.31-2) ...
Setting up libwxgtk3.0-0v5:amd64 (3.0.2+dfsg-4) ...
Setting up libgail-common:amd64 (2.24.31-2) ...
Setting up libgtk-3-0:amd64 (3.22.11-1) ...
Setting up limesuite (18.10.0-1) ...
Install Lime Suite icon resources...	xdg-icon-resource: No writable system icon directory found.
xdg-icon-resource: No writable system icon directory found.
xdg-icon-resource: No writable system icon directory found.
xdg-icon-resource: No writable system icon directory found.
xdg-icon-resource: No writable system icon directory found.
xdg-icon-resource: No writable system icon directory found.
OK
Install Lime Suite menu launcher...	xdg-desktop-menu: No writable system menu directory found.
OK
Setting up libgtk-3-bin (3.22.11-1) ...
Setting up libatk-wrapper-java-jni:amd64 (0.33.3-13+deb9u1) ...
Setting up limesuite-dbgsym (18.10.0-1) ...
Setting up notification-daemon (3.20.0-1+b1) ...
Setting up libgtk2.0-bin (2.24.31-2) ...
Setting up ca-certificates-java (20170531+nmu1) ...
Adding debian:QuoVadis_Root_CA_3_G3.pem
Adding debian:QuoVadis_Root_CA.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_ECC_RootCA_2015.pem
Adding debian:Atos_TrustedRoot_2011.pem
Adding debian:OpenTrust_Root_CA_G2.pem
Adding debian:GlobalSign_ECC_Root_CA_-_R4.pem
Adding debian:Taiwan_GRCA.pem
Adding debian:GeoTrust_Primary_Certification_Authority_-_G2.pem
Adding debian:Entrust_Root_Certification_Authority.pem
Adding debian:COMODO_Certification_Authority.pem
Adding debian:TrustCor_RootCert_CA-1.pem
Adding debian:Entrust_Root_Certification_Authority_-_EC1.pem
Adding debian:D-TRUST_Root_Class_3_CA_2_2009.pem
Adding debian:Cybertrust_Global_Root.pem
Adding debian:DigiCert_Assured_ID_Root_G3.pem
Adding debian:Actalis_Authentication_Root_CA.pem
Adding debian:CFCA_EV_ROOT.pem
Adding debian:AC_Raíz_Certicámara_S.A..pem
Adding debian:USERTrust_ECC_Certification_Authority.pem
Adding debian:Baltimore_CyberTrust_Root.pem
Adding debian:Amazon_Root_CA_4.pem
Adding debian:Certum_Trusted_Network_CA_2.pem
Adding debian:Starfield_Services_Root_Certificate_Authority_-_G2.pem
Adding debian:thawte_Primary_Root_CA_-_G2.pem
Adding debian:SwissSign_Platinum_CA_-_G2.pem
Adding debian:SSL.com_Root_Certification_Authority_ECC.pem
Adding debian:SSL.com_Root_Certification_Authority_RSA.pem
Adding debian:Autoridad_de_Certificacion_Firmaprofesional_CIF_A62634068.pem
Adding debian:GlobalSign_Root_CA_-_R2.pem
Adding debian:OISTE_WISeKey_Global_Root_GA_CA.pem
Adding debian:Global_Chambersign_Root_-_2008.pem
Adding debian:COMODO_RSA_Certification_Authority.pem
Adding debian:DigiCert_Assured_ID_Root_CA.pem
Adding debian:Certinomis_-_Root_CA.pem
Adding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G4.pem
Adding debian:OpenTrust_Root_CA_G3.pem
Adding debian:AffirmTrust_Networking.pem
Adding debian:DigiCert_Global_Root_G3.pem
Adding debian:ISRG_Root_X1.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2011.pem
Adding debian:Chambers_of_Commerce_Root_-_2008.pem
Adding debian:LuxTrust_Global_Root_2.pem
Adding debian:T-TeleSec_GlobalRoot_Class_3.pem
Adding debian:GeoTrust_Primary_Certification_Authority_-_G3.pem
Adding debian:XRamp_Global_CA_Root.pem
Adding debian:Trustis_FPS_Root_CA.pem
Adding debian:SecureTrust_CA.pem
Adding debian:Certplus_Root_CA_G1.pem
Adding debian:Certigna.pem
Adding debian:Amazon_Root_CA_2.pem
Adding debian:Go_Daddy_Class_2_CA.pem
Adding debian:Hellenic_Academic_and_Research_Institutions_RootCA_2015.pem
Adding debian:CA_Disig_Root_R2.pem
Adding debian:AC_RAIZ_FNMT-RCM.pem
Adding debian:SSL.com_EV_Root_Certification_Authority_ECC.pem
Adding debian:Microsec_e-Szigno_Root_CA_2009.pem
Adding debian:DigiCert_High_Assurance_EV_Root_CA.pem
Adding debian:GeoTrust_Global_CA.pem
Adding debian:EC-ACC.pem
Adding debian:GlobalSign_Root_CA_-_R3.pem
Adding debian:AffirmTrust_Commercial.pem
Adding debian:Network_Solutions_Certificate_Authority.pem
Adding debian:DST_Root_CA_X3.pem
Adding debian:E-Tugra_Certification_Authority.pem
Adding debian:Symantec_Class_1_Public_Primary_Certification_Authority_-_G4.pem
Adding debian:Certplus_Class_2_Primary_CA.pem
Adding debian:Certum_Root_CA.pem
Adding debian:Amazon_Root_CA_1.pem
Adding debian:Starfield_Class_2_CA.pem
Adding debian:OpenTrust_Root_CA_G1.pem
Adding debian:ComSign_CA.pem
Adding debian:TC_TrustCenter_Class_3_CA_II.pem
Adding debian:GlobalSign_ECC_Root_CA_-_R5.pem
Adding debian:Security_Communication_Root_CA.pem
Adding debian:Deutsche_Telekom_Root_CA_2.pem
Adding debian:SwissSign_Silver_CA_-_G2.pem
Adding debian:Go_Daddy_Root_Certificate_Authority_-_G2.pem
Adding debian:Staat_der_Nederlanden_Root_CA_-_G2.pem
Adding debian:VeriSign_Universal_Root_Certification_Authority.pem
Adding debian:Certum_Trusted_Network_CA.pem
Adding debian:Symantec_Class_2_Public_Primary_Certification_Authority_-_G4.pem
Adding debian:certSIGN_ROOT_CA.pem
Adding debian:DigiCert_Global_Root_CA.pem
Adding debian:Visa_eCommerce_Root.pem
Adding debian:thawte_Primary_Root_CA_-_G3.pem
Adding debian:DigiCert_Global_Root_G2.pem
Adding debian:Sonera_Class_2_Root_CA.pem
Adding debian:GeoTrust_Primary_Certification_Authority.pem
Adding debian:AffirmTrust_Premium_ECC.pem
Adding debian:Staat_der_Nederlanden_EV_Root_CA.pem
Adding debian:AddTrust_External_Root.pem
Adding debian:Camerfirma_Chambers_of_Commerce_Root.pem
Adding debian:GeoTrust_Universal_CA.pem
Adding debian:Verisign_Class_1_Public_Primary_Certification_Authority_-_G3.pem
Adding debian:VeriSign_Class_3_Public_Primary_Certification_Authority_-_G5.pem
Adding debian:T-TeleSec_GlobalRoot_Class_2.pem
Adding debian:SSL.com_EV_Root_Certification_Authority_RSA_R2.pem
Adding debian:SwissSign_Gold_CA_-_G2.pem
Adding debian:TWCA_Root_Certification_Authority.pem
Adding debian:Symantec_Class_2_Public_Primary_Certification_Authority_-_G6.pem
Adding debian:GlobalSign_Root_CA.pem
Adding debian:AffirmTrust_Premium.pem
Adding debian:NetLock_Arany_=Class_Gold=_Főtanúsítvány.pem
Adding debian:SecureSign_RootCA11.pem
Adding debian:Buypass_Class_3_Root_CA.pem
Adding debian:Swisscom_Root_CA_2.pem
Adding debian:COMODO_ECC_Certification_Authority.pem
Adding debian:QuoVadis_Root_CA_2_G3.pem
Adding debian:QuoVadis_Root_CA_2.pem
Adding debian:QuoVadis_Root_CA_3.pem
Adding debian:Hongkong_Post_Root_CA_1.pem
Adding debian:Entrust_Root_Certification_Authority_-_G2.pem
Adding debian:QuoVadis_Root_CA_1_G3.pem
Adding debian:Buypass_Class_2_Root_CA.pem
Adding debian:Comodo_AAA_Services_root.pem
Adding debian:D-TRUST_Root_Class_3_CA_2_EV_2009.pem
Adding debian:ACCVRAIZ1.pem
Adding debian:S-TRUST_Universal_Root_CA.pem
Adding debian:TeliaSonera_Root_CA_v1.pem
Adding debian:DigiCert_Trusted_Root_G4.pem
Adding debian:DigiCert_Assured_ID_Root_G2.pem
Adding debian:Security_Communication_RootCA2.pem
Adding debian:ePKI_Root_Certification_Authority.pem
Adding debian:TUBITAK_Kamu_SM_SSL_Kok_Sertifikasi_-_Surum_1.pem
Adding debian:EE_Certification_Centre_Root_CA.pem
Adding debian:D-TRUST_Root_CA_3_2013.pem
Adding debian:Certplus_Root_CA_G2.pem
Adding debian:GeoTrust_Universal_CA_2.pem
Adding debian:TWCA_Global_Root_CA.pem
Adding debian:Secure_Global_CA.pem
Adding debian:AddTrust_Low-Value_Services_Root.pem
Adding debian:UTN_USERFirst_Email_Root_CA.pem
Adding debian:TrustCor_ECA-1.pem
Adding debian:Staat_der_Nederlanden_Root_CA_-_G3.pem
Adding debian:IdenTrust_Public_Sector_Root_CA_1.pem
Adding debian:Verisign_Class_2_Public_Primary_Certification_Authority_-_G3.pem
Adding debian:Amazon_Root_CA_3.pem
Adding debian:SZAFIR_ROOT_CA2.pem
Adding debian:GDCA_TrustAUTH_R5_ROOT.pem
Adding debian:Starfield_Root_Certificate_Authority_-_G2.pem
Adding debian:Symantec_Class_1_Public_Primary_Certification_Authority_-_G6.pem
Adding debian:TÜRKTRUST_Elektronik_Sertifika_Hizmet_Sağlayıcısı_H5.pem
Adding debian:Izenpe.com.pem
Adding debian:Entrust.net_Premium_2048_Secure_Server_CA.pem
Adding debian:TrustCor_RootCert_CA-2.pem
Adding debian:USERTrust_RSA_Certification_Authority.pem
Adding debian:Camerfirma_Global_Chambersign_Root.pem
Adding debian:Verisign_Class_3_Public_Primary_Certification_Authority_-_G3.pem
Adding debian:thawte_Primary_Root_CA.pem
Adding debian:OISTE_WISeKey_Global_Root_GB_CA.pem
Adding debian:IdenTrust_Commercial_Root_CA_1.pem
done.
Setting up liblwp-protocol-https-perl (6.06-2) ...
Setting up libwww-perl (6.15-1) ...
Setting up libxml-parser-perl (2.44-2+b1) ...
Setting up libxml-twig-perl (1:3.50-1) ...
Setting up libnet-dbus-perl (1.1.0-4+b1) ...
Processing triggers for ca-certificates (20161130+nmu1+deb9u1) ...
Updating certificates in /etc/ssl/certs...
0 added, 0 removed; done.
Running hooks in /etc/ca-certificates/update.d...

done.
done.
Setting up openjdk-8-jre-headless:amd64 (8u181-b13-1~deb9u1) ...
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/rmid to provide /usr/bin/rmid (rmid) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/java to provide /usr/bin/java (java) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/keytool to provide /usr/bin/keytool (keytool) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/jjs to provide /usr/bin/jjs (jjs) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/pack200 to provide /usr/bin/pack200 (pack200) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/rmiregistry to provide /usr/bin/rmiregistry (rmiregistry) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/unpack200 to provide /usr/bin/unpack200 (unpack200) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/orbd to provide /usr/bin/orbd (orbd) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/servertool to provide /usr/bin/servertool (servertool) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/tnameserv to provide /usr/bin/tnameserv (tnameserv) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/lib/jexec to provide /usr/bin/jexec (jexec) in auto mode
Setting up openjdk-8-jdk-headless:amd64 (8u181-b13-1~deb9u1) ...
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/idlj to provide /usr/bin/idlj (idlj) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jdeps to provide /usr/bin/jdeps (jdeps) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/wsimport to provide /usr/bin/wsimport (wsimport) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/rmic to provide /usr/bin/rmic (rmic) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jinfo to provide /usr/bin/jinfo (jinfo) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jsadebugd to provide /usr/bin/jsadebugd (jsadebugd) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/native2ascii to provide /usr/bin/native2ascii (native2ascii) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jstat to provide /usr/bin/jstat (jstat) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/javac to provide /usr/bin/javac (javac) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/javah to provide /usr/bin/javah (javah) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jps to provide /usr/bin/jps (jps) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jstack to provide /usr/bin/jstack (jstack) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jrunscript to provide /usr/bin/jrunscript (jrunscript) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/javadoc to provide /usr/bin/javadoc (javadoc) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jhat to provide /usr/bin/jhat (jhat) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/javap to provide /usr/bin/javap (javap) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jar to provide /usr/bin/jar (jar) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/xjc to provide /usr/bin/xjc (xjc) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/schemagen to provide /usr/bin/schemagen (schemagen) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/extcheck to provide /usr/bin/extcheck (extcheck) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jmap to provide /usr/bin/jmap (jmap) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jstatd to provide /usr/bin/jstatd (jstatd) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jdb to provide /usr/bin/jdb (jdb) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/serialver to provide /usr/bin/serialver (serialver) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/wsgen to provide /usr/bin/wsgen (wsgen) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jcmd to provide /usr/bin/jcmd (jcmd) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jarsigner to provide /usr/bin/jarsigner (jarsigner) in auto mode
Setting up openjdk-8-jre:amd64 (8u181-b13-1~deb9u1) ...
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/policytool to provide /usr/bin/policytool (policytool) in auto mode
Setting up default-jre-headless (2:1.8-58) ...
Setting up default-jdk-headless (2:1.8-58) ...
Setting up icedtea-netx:amd64 (1.6.2-3.1) ...
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/javaws to provide /usr/bin/javaws (javaws) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/itweb-settings to provide /usr/bin/itweb-settings (itweb-settings) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/jre/bin/policyeditor to provide /usr/bin/policyeditor (policyeditor) in auto mode
Setting up icedtea-8-plugin:amd64 (1.6.2-3.1) ...
Setting up openjdk-8-jdk:amd64 (8u181-b13-1~deb9u1) ...
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/appletviewer to provide /usr/bin/appletviewer (appletviewer) in auto mode
update-alternatives: using /usr/lib/jvm/java-8-openjdk-amd64/bin/jconsole to provide /usr/bin/jconsole (jconsole) in auto mode
Setting up default-jre (2:1.8-58) ...
Setting up default-java-plugin (2:1.8-58) ...
Setting up default-jdk (2:1.8-58) ...
Setting up eclipse-titan (6.3.1-1) ...
Setting up eclipse-titan-dbgsym (6.3.1-1) ...
Processing triggers for libc-bin (2.24-11+deb9u3) ...
Processing triggers for sgml-base (1.29) ...
Processing triggers for libgdk-pixbuf2.0-0:amd64 (2.36.5-2+deb9u2) ...
+ test_binaries
+ osmo-gtphub -h
gtphub commandline options
  -h,--help            This text.
  -D,--daemonize       Fork the process into a background daemon.
  -d,--debug <cat>     Enable Debugging for this category.
                       Pass '-d list' to get a category listing.
  -s,--disable-color
  -c,--config-file <path>  The config file to use [./gtphub.conf].
  -e,--log-level <nr>      Set a global log level.
  -r,--restart-file <path> File for counting restarts [./gtphub_restart_count].
+ osmo-sip-connector -h
OsmoSIPcon: MNCC to SIP bridge
  -h --hekp	this text
  -c --config-file NAME	The config file to use [osmo-sip-connector.cfg]
+ osmo-trx-uhd -h
linux; GNU C++ version 6.3.0 20170221; Boost_106200; UHD_003.009.005-0-unknown

Info: SSE3 support compiled in and supported by CPU
Info: SSE4.1 support compiled in and supported by CPU
Options:
  -h    This text
  -C    Filename The config file to use
+ osmo-trx-usrp1 -h
Info: SSE3 support compiled in and supported by CPU
Info: SSE4.1 support compiled in and supported by CPU
Options:
  -h    This text
  -C    Filename The config file to use
+ test_binaries_version osmo-bsc osmo-bts-trx osmo-bts-virtual osmo-gbproxy osmo-ggsn osmo-hlr osmo-hlr-db-tool osmo-hnbgw osmo-mgw osmo-msc osmo-pcu osmo-sgsn osmo-stp
+ failed=
+ osmo-bsc --version
logging level cc (everything|debug|info|notice|error|fatal)
logging level mgcp (everything|debug|info|notice|error|fatal)
OsmoBSC version UNKNOWN

Copyright (C) 2008-2018 Harald Welte, Holger Freyther
Contributions by Daniel Willmann, Jan Lübbe, Stefan Schmidt
Dieter Spaar, Andreas Eversberg, Sylvain Munaut, Neels Hofmeyr

License AGPLv3+: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl-3.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

+ osmo-bsc --version
+ grep -q UNKNOWN
+ failed= osmo-bsc
+ echo ERROR: this program prints UNKNOWN in --version!
+ osmo-bts-trx --version
ERROR: this program prints UNKNOWN in --version!
((*))
  |
 / \ OsmoBTS
OsmoBTS version 0.8.1

Copyright (C) 2010, 2011 by Harald Welte, Andreas Eversberg and On-Waves
License AGPLv3+: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl-3.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

+ osmo-bts-trx --version
+ grep -q UNKNOWN
+ osmo-bts-virtual --version
((*))
  |
 / \ OsmoBTS
OsmoBTS version 0.8.1

Copyright (C) 2010, 2011 by Harald Welte, Andreas Eversberg and On-Waves
License AGPLv3+: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl-3.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

+ osmo-bts-virtual --version
+ grep -q UNKNOWN
+ osmo-gbproxy --version
OsmoGbProxy version UNKNOWN

Copyright (C) 2010 Harald Welte and On-Waves
License AGPLv3+: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl-3.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

+ osmo-gbproxy --version
+ grep -q UNKNOWN
ERROR: this program prints UNKNOWN in --version!
+ failed= osmo-bsc osmo-gbproxy
+ echo ERROR: this program prints UNKNOWN in --version!
+ osmo-ggsn --version
OsmoGGSN version 1.2.2

Copyright (C) 2011-2017 Harald Welte <laforge@gnumonks.org>
Copyright (C) 2012-2017 Holger Hans Peter Freyther <holger@moiji-mobile.com>
Copyright (C) 2012-2017 sysmocom - s.f.m.c. GmbH
Copyright (C) 2002-2005 Mondru AB
License GPLv2: GNU GPL version 2 <http://gnu.org/licenses/gpl-2.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

+ osmo-ggsn --version
+ grep -q UNKNOWN
+ osmo-hlr --version
OsmoHLR version UNKNOWN

Copyright (C) 2016, 2017 by Harald Welte, sysmocom s.f.m.c. GmbH
License AGPLv3+: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl-3.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

+ osmo-hlr --version
+ grep -q UNKNOWN
+ failed= osmo-bsc osmo-gbproxy osmo-hlr
+ echo ERROR: this program prints UNKNOWN in --version!
+ osmo-hlr-db-tool --version
ERROR: this program prints UNKNOWN in --version!
OsmoHLR-db-tool version UNKNOWN

Copyright (C) 2017 by sysmocom - s.f.m.c. GmbH
License AGPLv3+: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl-3.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

+ osmo-hlr-db-tool --version
+ grep -q UNKNOWN
ERROR: this program prints UNKNOWN in --version!
+ failed= osmo-bsc osmo-gbproxy osmo-hlr osmo-hlr-db-tool
+ echo ERROR: this program prints UNKNOWN in --version!
+ osmo-hnbgw --version
OsmoHNBGW version 0.3.0

OsmoHNBGW - Osmocom Home Node B Gateway implementation
Copyright (C) 2016 by sysmocom s.f.m.c. GmbH <info@sysmocom.de>
Contributions by Daniel Willmann, Harald Welte, Neels Hofmeyr
License AGPLv3+: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl-3.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

+ osmo-hnbgw --version
+ grep -q UNKNOWN
+ osmo-mgw --version
OsmoMGW version 1.4.0

Copyright (C) 2009-2010 Holger Freyther and On-Waves
Copyright (C) 2017 by sysmocom s.f.m.c. GmbH <info@sysmocom.de>
Contributions by Pablo Neira Ayuso, Jacob Erlbeck, Neels Hofmeyr
Philipp Maier

License AGPLv3+: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl-3.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

+ osmo-mgw --version
+ grep -q UNKNOWN
+ osmo-msc --version
OsmoMSC version UNKNOWN

OsmoMSC - Osmocom Circuit-Switched Core Network implementation
Copyright (C) 2016 by sysmocom s.f.m.c. GmbH <info@sysmocom.de>
Based on OsmoNITB:
  (C) 2008-2010 by Harald Welte <laforge@gnumonks.org>
  (C) 2009-2012 by Holger Hans Peter Freyther <zecke@selfish.org>
Contributions by Daniel Willmann, Jan Lübbe, Stefan Schmidt
Dieter Spaar, Andreas Eversberg, Sylvain Munaut, Neels Hofmeyr

License AGPLv3+: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl-3.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

+ osmo-msc --version
+ grep -q UNKNOWN
ERROR: this program prints UNKNOWN in --version!
+ failed= osmo-bsc osmo-gbproxy osmo-hlr osmo-hlr-db-tool osmo-msc
+ echo ERROR: this program prints UNKNOWN in --version!
+ osmo-pcu --version
Osmo-PCU version 0.5.1

Copyright (C) 2012 by Ivan Kluchnikov <kluchnikovi@gmail.com> and 
                      Andreas Eversberg <jolly@eversberg.eu>
License GNU GPL version 2 or later
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

+ osmo-pcu --version
+ grep -q UNKNOWN
+ osmo-sgsn --version
OsmoSGSN version UNKNOWN

Copyright (C) 2010 Harald Welte and On-Waves
License AGPLv3+: GNU AGPL version 3 or later <http://gnu.org/licenses/agpl-3.0.html>
This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

+ osmo-sgsn --version
+ grep -q UNKNOWN
+ failed= osmo-bsc osmo-gbproxy osmo-hlr osmo-hlr-db-tool osmo-msc osmo-sgsn
+ echo ERROR: this program prints UNKNOWN in --version!
+ osmo-stp --version
ERROR: this program prints UNKNOWN in --version!
OsmoSTP version 0.10.0

Copyright (C) 2015-2017 by Harald Welte <laforge@gnumonks.org>
Contributions by Holger Freyther, Neels Hofmeyr
License GPLv2+: GNU GPL Version 2 or later <http://gnu.org/licenses/gpl-2.0.html>
This is free software: you are free ot change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.

Free Software lives by contribution.  If you use this, please contribute!

+ osmo-stp --version
+ grep -q UNKNOWN
+ [ -n  osmo-bsc osmo-gbproxy osmo-hlr osmo-hlr-db-tool osmo-msc osmo-sgsn ]
+ echo ERROR: the following program(s) print UNKNOWN in --version:
+ echo  osmo-bsc osmo-gbproxy osmo-hlr osmo-hlr-db-tool osmo-msc osmo-sgsn
+ return 1
ERROR: the following program(s) print UNKNOWN in --version:
 osmo-bsc osmo-gbproxy osmo-hlr osmo-hlr-db-tool osmo-msc osmo-sgsn
Build step 'Execute shell' marked build as failure
Finished: FAILURE